{
	"@metadata": {
		"authors": [
			"Asmani Haz",
			"Mahir256",
			"এম আবু সাঈদ",
			"ꠢꠣꠍꠘ ꠞꠣꠎꠣ",
			"Sadidmibzalhan"
		]
	},
	"tog-editondblclick": "ꠖꠥꠁ ꠇꠤꠟꠤꠇꠝꠣꠞꠤ ꠙꠣꠔꠣꠁꠘ ꠛꠣꠇ ꠇꠞꠂꠘ",
	"tog-oldsig": "ꠀꠙꠘꠣꠞ ꠅꠘꠇꠥꠞ ꠖꠍ꠆ꠔꠉꠔ ꠅꠟꠣꠘ ꠪",
	"tog-showhiddencats": "ꠟꠥꠇꠣꠁꠟ ꠙꠖꠣꠁꠘ ꠖꠦꠈꠣꠁꠘ",
	"underline-always": "ꠢꠈꠟ ꠡꠝꠄ",
	"underline-never": "ꠇꠥꠘꠥ ꠡꠝꠄ ꠅ ꠘꠣ",
	"editfont-monospace": "ꠝꠘꠅꠍ꠆ꠙꠦꠁꠍꠇꠞꠣ ꠚꠘ꠆ꠐ",
	"editfont-sansserif": "ꠍꠣꠘ꠆ꠍ-ꠍꠦꠞꠤꠚ ꠚꠘ꠆ꠐ",
	"editfont-serif": "ꠍꠦꠞꠤꠚ ꠚꠘ꠆ꠐ",
	"sunday": "ꠞꠁꠛꠣꠞ",
	"monday": "ꠡꠝꠛꠣꠞ",
	"tuesday": "ꠝꠋꠉꠟꠛꠣꠞ",
	"wednesday": "ꠛꠥꠗꠛꠣꠞ",
	"thursday": "ꠛꠤꠞꠡꠁꠔ꠆ꠛꠣꠞ",
	"friday": "ꠡꠥꠇ꠆ꠇꠥꠞꠛꠣꠞ",
	"saturday": "ꠡꠘꠤꠛꠣꠞ",
	"sun": "ꠞꠛꠤ",
	"mon": "ꠡꠝ",
	"tue": "ꠝꠋꠉꠟ",
	"wed": "ꠛꠥꠗ",
	"thu": "ꠛꠤꠞꠡꠂꠔ",
	"fri": "ꠡꠥꠇ꠆ꠇꠥꠞ",
	"sat": "ꠡꠘꠤ",
	"january": "ꠎꠣꠘꠥꠀꠞꠤ",
	"february": "ꠚꠦꠛꠥꠀꠞꠤ",
	"march": "ꠝꠣꠞ꠆ꠌ",
	"april": "ꠄꠙ꠆ꠞꠤꠟ",
	"may_long": "ꠝꠦ",
	"june": "ꠎꠥꠘ",
	"july": "ꠎꠥꠟꠣꠁ",
	"august": "ꠀꠉꠡ꠆ꠐ",
	"september": "ꠍꠦꠙ꠆ꠐꠦꠝ꠆ꠛꠞ",
	"october": "ꠅꠇ꠆ꠐꠥꠛꠞ",
	"november": "ꠘꠜꠦꠝ꠆ꠛꠞ",
	"december": "ꠒꠤꠡꠦꠝ꠆ꠛꠞ",
	"january-gen": "ꠎꠣꠘꠥꠀꠞꠤ",
	"february-gen": "ꠚꠦꠛꠥꠀꠞꠤ",
	"march-gen": "ꠝꠣꠞ꠆ꠌ",
	"april-gen": "ꠄꠙ꠆ꠞꠤꠟ",
	"may-gen": "ꠝꠦ",
	"june-gen": "ꠎꠥꠘ",
	"july-gen": "ꠎꠥꠟꠣꠁ",
	"august-gen": "ꠀꠉꠡ꠆ꠐ",
	"september-gen": "ꠍꠦꠙ꠆ꠐꠦꠝ꠆ꠛꠞ",
	"october-gen": "ꠅꠇ꠆ꠐꠥꠛꠞ",
	"november-gen": "ꠘꠜꠦꠝ꠆ꠛꠞ",
	"december-gen": "ꠒꠤꠡꠦꠝ꠆ꠛꠞ",
	"jan": "ꠎꠣꠘ",
	"feb": "ꠚꠦꠛ",
	"mar": "ꠝꠣꠞ",
	"apr": "ꠄꠙ꠆ꠞ",
	"may": "ꠝꠦ",
	"jun": "ꠎꠥꠘ",
	"jul": "ꠎꠥꠟ",
	"aug": "ꠀꠉ",
	"sep": "ꠍꠦꠙ",
	"oct": "ꠅꠇ꠆ꠐ",
	"nov": "ꠘꠜ",
	"dec": "ꠒꠤꠡ",
	"period-am": "ꠐꠣ",
	"period-pm": "ꠐꠣ",
	"pagecategories": "{{PLURAL:$1|ꠙꠖ|ꠙꠖꠣꠁꠘ}}",
	"category_header": "$1 ꠙꠖꠅ ꠎꠦꠔꠣ ꠙꠣꠔꠣꠁꠘ ꠀꠍꠦ",
	"subcategories": "ꠃꠙꠙꠖꠣꠁꠘ",
	"category-media-header": "ꠝꠤꠒꠤꠀ ꠅꠃ ꠙꠖꠅ \"$1\"",
	"category-empty": "<em>ꠁ ꠇꠦꠐꠣꠉꠞꠤꠔ ꠅꠈꠘꠇꠥ ꠇꠥꠘꠥ ꠙꠣꠔꠣꠁꠘ ꠛꠣ ꠝꠤꠒꠤꠀ ꠘꠣꠁ ⁕</em>",
	"hidden-categories": "{{PLURAL:$1|ꠟꠥꠇꠣꠁꠟ ꠇꠦꠐꠣꠉꠞꠤ|ꠟꠥꠇꠣꠁꠟ ꠇꠦꠐꠣꠉꠞꠤꠘ}}",
	"hidden-category-category": "ꠟꠥꠇꠣꠁꠟ ꠙꠖꠣꠁꠘ",
	"category-subcat-count": "{{PLURAL:$2|ꠁ ꠙꠖꠞ ꠈꠣꠟꠤ ꠅꠃ ꠃꠙꠙꠖ ꠀꠍꠦ ⁕|ꠁ ꠞꠖꠞ ꠈꠣꠟꠤ ꠅꠃ {{PLURAL:$1|ꠃꠙꠙꠖ|$1 ꠃꠙꠙꠖꠣꠁꠘ}} ꠨ ꠢꠇꠟꠔꠣꠄ $2 ꠕꠘꠦ ⁕}}",
	"category-article-count": "{{PLURAL:$2|ꠁ ꠙꠖꠅ ꠈꠣꠟꠤ ꠅꠃ ꠙꠣꠔꠣ ꠀꠍꠦ|ꠅꠃ ꠅꠉꠥꠁꠘ {{PLURAL:$1|ꠙꠣꠔ ꠅꠁꠟꠅ|$1 ꠙꠣꠔꠣꠁꠘ ꠅꠁꠟꠅ}} ꠅꠃ ꠙꠖꠅ ꠨ ꠡꠛ꠆ꠔꠣꠄ $2 ꠅꠞ ꠝꠣꠏꠦ ⁕}}",
	"category-file-count": "{{PLURAL:$2|ꠁ ꠙꠖꠅ ꠈꠣꠟꠤ ꠅꠃ ꠚꠣꠁꠟ ꠀꠍꠦ ⁕|ꠅꠃ ꠅꠉꠥꠁꠘ  {{PLURAL:$1|ꠢꠣꠁꠟ ꠅꠁꠟꠧ|$1 ꠚꠣꠁꠟꠣꠁꠘ ꠅꠁꠟꠧ}} ꠁ ꠙꠖꠅ ꠨ ꠢꠇꠟꠔꠣꠄ $2 ꠅꠞ ꠝꠣꠏꠦ ⁕}}",
	"category-file-count-limited": "ꠔꠟꠞ {{PLURAL:$1|ꠚꠣꠁꠟ ꠅꠁꠟ|$1 ꠚꠣꠁꠟ ꠀꠍꠦ}} ꠅꠘꠇꠥꠞ ꠙꠖꠅ ⁕",
	"index-category": "ꠐꠥꠇꠣꠔ ꠙꠣꠔꠣꠁꠘ",
	"noindex-category": "ꠀꠘꠣꠐꠥꠇꠣꠔ ꠙꠣꠔꠣꠁꠘ",
	"broken-file-category": "ꠛꠣꠋꠉꠣ ꠟꠤꠋꠇꠅꠞ ꠚꠣꠁꠟꠀꠟꠣ ꠙꠣꠔꠣꠁꠘ",
	"about": "ꠟꠁꠀ",
	"article": "ꠎꠤꠘꠤꠡꠣꠁꠘ꠆ꠔꠣ ꠙꠣꠔꠣ",
	"newwindow": "(ꠘꠄꠀ ꠎꠣꠘꠟꠣꠔ ꠇꠥꠟꠇ꠆ꠇꠣ)",
	"cancel": "ꠛꠣꠖ",
	"moredotdotdot": "ꠀꠞꠅ...",
	"morenotlisted": "ꠁ ꠟꠤꠡ꠆ꠐꠤꠁꠈꠣꠘ ꠈꠥꠛꠡꠝ꠆ꠜꠛꠔ ꠙꠥꠞꠣꠙꠥꠞꠤ ꠘꠣꠄ ⁕",
	"mypage": "ꠚꠣꠔꠣ",
	"mytalk": "ꠝꠣꠔꠧ",
	"anontalk": "ꠝꠣꠔꠂꠁꠘ",
	"navigation": "ꠖꠦꠈꠣꠁꠖꠦꠅꠞꠣ",
	"and": "&#32;ꠀꠞ",
	"faq": "ꠢꠣꠝꠦꠡꠣ ꠎꠤꠇꠣꠘꠤ ꠝꠣꠔꠣꠘꠤ",
	"actions": "ꠇꠣꠝꠣꠁꠘ",
	"namespaces": "ꠘꠣꠝꠞ ꠎꠦꠉꠣ",
	"variants": "ꠀꠞꠔꠣ",
	"navigation-heading": "ꠖꠦꠈꠣꠁ ꠖꠦꠅꠞꠣ",
	"errorpagetitle": "ꠛꠦꠠꠣ",
	"returnto": "$1 ꠅ ꠎꠣꠃꠇ꠆ꠇꠣ",
	"tagline": "<bdi>{{SITENAME}}</bdi> ꠕꠘꠦ",
	"help": "ꠡꠣꠁꠎ꠆ꠎ",
	"help-mediawiki": "ꠝꠤꠒꠤꠀꠃꠁꠇꠤꠘꠤꠀ ꠡꠣꠁꠎ꠆ꠎ",
	"search": "ꠔꠥꠇꠣꠅ",
	"search-ignored-headings": " #<!-- leave this line exactly as it is --> <pre>\n# Headings that will be ignored by search.\n# Changes to this take effect as soon as the page with the heading is indexed.\n# You can force page reindexing by doing a null edit.\n# The syntax is as follows:\n#   * Everything from a \"#\" character to the end of the line is a comment.\n#   * Every non-blank line is the exact title to ignore, case and everything.\nꠟꠈꠣꠁꠘ\nꠛꠣꠁꠞꠣ ꠟꠤꠋꠇꠅꠇꠟ\nꠀꠞꠅ ꠖꠦꠈꠂꠘ\n #</pre> <!-- leave this line exactly as it is -->",
	"searchbutton": "ꠔꠥꠇꠣꠅ",
	"go": "ꠎꠣꠅ",
	"searcharticle": "ꠎꠣꠅ",
	"skin-view-history": "ꠁꠔꠤꠀꠡ ꠖꠦꠈꠂꠘ",
	"history": "ꠚꠣꠔꠣꠞ ꠁꠔꠤꠀꠡ",
	"history_short": "ꠁꠔꠤꠀꠡ",
	"history_small": "ꠁꠖꠤꠀꠡ",
	"printableversion": "ꠍꠣꠙꠣꠞꠝꠔꠧ ꠎꠦꠇꠣꠘ",
	"permalink": "ꠁꠍꠕꠣꠁ ꠡꠋꠎꠥꠉ",
	"print": "ꠍꠣꠙꠣ",
	"view": "ꠖꠦꠈ",
	"skin-view-view": "ꠙꠠꠂꠘ",
	"skin-view-foreign": "$1 ꠅ ꠖꠦꠈꠁꠘ",
	"edit": "ꠟꠦꠈꠁꠘ",
	"skin-view-edit": "ꠑꠤꠇ ꠇꠞꠂꠘ",
	"edit-local": "ꠍ꠆ꠔꠣꠘꠤꠅ ꠛꠤꠔ꠆ꠔꠣꠘ꠆ꠔ ꠑꠤꠇ ꠇꠞꠂꠘ",
	"create": "ꠔꠂꠀꠞ",
	"skin-view-create": "ꠛꠣꠘꠣꠁꠘ",
	"create-local": "ꠅꠇꠣꠘꠧꠞ ꠛꠤꠛꠞꠘꠘꠣꠝꠣ ꠟꠣꠉꠣꠃꠇ꠆ꠇꠣ",
	"delete": "ꠛꠣꠖ",
	"protect": "ꠇꠣꠝ",
	"protect_change": "ꠛꠖꠟꠣꠁꠘ",
	"skin-action-unprotect": "ꠀꠟꠉꠣꠘꠤ ꠛꠖꠟꠣꠁꠘ",
	"unprotect": "ꠀꠟꠉꠣꠘꠤ ꠛꠖꠟꠣꠁꠘ",
	"newpage": "ꠘꠄꠀ ꠚꠣꠔꠣ",
	"talkpagelinktext": "ꠝꠣꠔꠧ",
	"specialpage": "ꠛꠤꠡꠦꠡ ꠚꠣꠔꠣ",
	"personaltools": "ꠛꠦꠇ꠆ꠔꠤꠉꠔ ꠎꠤꠘꠤꠡꠣꠁꠘ",
	"talk": "ꠀꠟꠥꠍꠘꠣ",
	"views": "ꠖꠦꠈꠣ",
	"toolbox": "ꠎꠤꠘꠤꠡꠣꠁꠘ",
	"cactions": "ꠀꠞꠅ",
	"tool-link-userrights-readonly": "{{GENDER:$1|ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ}} ꠉꠥꠞꠥꠙ ꠖꠦꠈꠂꠘ",
	"tool-link-emailuser": "ꠅꠃ {{GENDER:$1|ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞꠦ}} ꠁꠝꠦꠁꠟ ꠖꠦꠁꠘ",
	"imagepage": "ꠚꠣꠁꠟꠞ ꠙꠣꠔꠣ ꠖꠦꠈꠂꠘ",
	"mediawikipage": "ꠝꠦꠍꠦꠁꠎꠞ ꠙꠣꠔꠣꠁꠘ ꠖꠦꠈꠃꠇ꠆ꠇꠣ",
	"templatepage": "ꠐꠦꠝꠙꠦꠟꠦꠐ ꠙꠣꠔꠣ ꠖꠦꠈꠂꠘ",
	"viewhelppage": "ꠡꠣꠁꠎ꠆ꠎꠞ ꠙꠣꠔꠣ ꠖꠦꠈꠂꠘ",
	"categorypage": "ꠙꠖꠞ ꠙꠣꠔꠣ ꠖꠦꠈꠂꠘ",
	"viewtalkpage": "ꠝꠣꠔ ꠇꠕꠣ ꠖꠦꠈꠂꠘ",
	"otherlanguages": "ꠅꠁꠘ꠆ꠘ ꠎꠣꠔ ꠝꠣꠔꠦ",
	"redirectedfrom": "( $1 ꠕꠘꠦ ꠚꠤꠞꠤꠀ ꠀꠁꠍꠦ )",
	"redirectpagesub": "ꠙꠣꠔꠣ ꠊꠥꠞꠣꠘꠤ",
	"redirectto": "ꠅꠘꠧ ꠚꠤꠞꠔ ꠙꠣꠑꠣꠁꠘ ꠪",
	"lastmodifiedat": "ꠁ ꠙꠣꠔꠣ ꠢꠦꠡꠝꠦꠡ $1 ꠔꠣꠞꠤꠈ, $2 ꠐꠣꠔ ꠟꠦꠈꠣ ꠅꠁꠍꠤꠟ",
	"protectedpage": "ꠀꠉ꠆ꠟꠣꠁꠟ ꠙꠣꠔꠣ",
	"jumpto": "ꠡꠞꠣꠡꠞꠤ",
	"jumptonavigation": "ꠖꠦꠈꠣꠘꠤ",
	"jumptosearch": "ꠔꠥꠇꠣꠅ",
	"pool-queuefull": "ꠙꠥꠟꠞ ꠟꠣꠁꠘ ꠙꠥꠞꠣꠙꠥꠞꠤ ꠅꠁꠍꠦ",
	"pool-errorunknown": "ꠘꠣꠎꠣꠘꠣ ꠛꠦꠠꠣ",
	"poolcounter-usage-error": "ꠛꠦꠛꠢꠣꠞ ꠇꠞꠣꠔ ꠛꠦꠠꠣ ꠪ $1",
	"aboutsite": "{{SITENAME}} ꠟꠁꠀ",
	"aboutpage": "Project:ꠁꠇꠣꠘ ꠟꠁꠀ",
	"copyrightpage": "{{ns:project}}:ꠇꠙꠤꠞꠣꠁꠐꠣꠁꠘ",
	"currentevents": "ꠌꠟꠔꠤ ꠊꠐꠘꠣ",
	"currentevents-url": "Project:ꠅꠘꠇꠥꠞ ꠊꠐꠘꠣꠁꠘ",
	"disclaimers": "ꠀꠘꠣꠖꠣꠛꠤ",
	"disclaimerpage": "Project:ꠢꠇꠟꠧꠞꠟꠣꠉꠤ ꠀꠘꠣꠖꠣꠛꠤ",
	"edithelp": "ꠟꠦꠈꠣꠔ ꠡꠣꠗ ꠖꠦꠅꠀ",
	"helppage-top-gethelp": "ꠡꠣꠁꠎ꠆ꠎ",
	"mainpage": "ꠝꠥꠟ ꠙꠣꠔꠣ",
	"mainpage-description": "ꠝꠥꠟ ꠚꠣꠔꠣ",
	"policy-url": "Project:ꠘꠤꠔꠤ",
	"portal": "ꠡꠝ꠆ꠙ꠆ꠞꠖꠣꠅꠞ ꠙ꠆ꠞꠛꠦꠡꠖꠣꠞ",
	"portal-url": "Project:ꠉꠥꠡꠐꠤꠞ ꠖꠦꠃꠠꠤ",
	"privacy": "ꠟꠥꠇꠣꠁꠟ ꠘꠤꠔꠤ",
	"privacypage": "Project:ꠟꠥꠇꠣꠁꠟ ꠘꠤꠔꠤ",
	"badaccess": "ꠅꠘꠥꠝꠥꠔꠤꠞ ꠛꠦꠞꠣꠌꠦꠞꠣ",
	"ok": "ꠀꠁꠌ꠆ꠌꠣ",
	"retrievedfrom": "\"$1\" ꠔꠘꠦ ꠀꠘꠣ",
	"youhavenewmessages": "{{PLURAL:$3|ꠀꠙꠘꠣꠞ ꠀꠍꠦ}} $1 ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|ꠀꠙ꠆ꠘꠣꠞ ꠀꠍꠦ}} $1 ꠔꠘꠦ {{PLURAL:$3|ꠀꠞꠇ ꠛꠦꠛꠀꠞ ꠇꠞ꠆ꠞꠣ|$3 ꠛꠦꠛꠀꠞ ꠇꠞ꠆ꠞꠣꠁꠘ}} ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|ꠄꠉꠥ ꠘꠄꠀ ꠛꠣꠞ꠆ꠔꠣ|999=ꠘꠄꠀ ꠙꠣꠔꠣ}}",
	"newmessagesdifflinkplural": "ꠢꠦꠡꠝꠦꠡ {{PLURAL:$1|ꠛꠖꠟꠣꠁꠟ|999=ꠛꠖꠟꠣꠁꠟ}}",
	"editsection": "ꠟꠦꠈ",
	"editold": "ꠟꠦꠈ",
	"viewsourceold": "ꠝꠥꠟ ꠖꠦꠈꠂꠇ꠆ꠇꠣ",
	"editlink": "ꠟꠦꠈ",
	"viewsourcelink": "ꠎꠠ ꠖꠦꠈ",
	"editsectionhint": "ꠡꠦꠇꠡꠘ: $1 ꠟꠦꠈ",
	"toc": "ꠟꠦꠈꠣꠁꠘ",
	"showtoc": "ꠖꠦꠈꠣꠁꠘ",
	"hidetoc": "ꠟꠥꠇꠣꠁꠘ",
	"collapsible-collapse": "ꠝꠥꠈ꠆ꠈꠣꠔ꠆ꠔꠤ ꠙꠞꠤꠎꠣꠅꠀ",
	"collapsible-expand": "ꠛꠟꠣꠁꠘ",
	"confirmable-confirm": "{{GENDER:$1|ꠀꠙꠘꠦ}} ꠡꠤꠅꠞ ꠘꠤ ?",
	"confirmable-yes": "ꠅꠄ",
	"confirmable-no": "ꠘꠣ",
	"thisisdeleted": "$1 ꠖꠦꠈ꠆ꠔꠣ ꠘꠣ ꠙꠤꠞꠣꠁꠀꠘꠔꠣ?",
	"viewdeleted": "$1 ꠖꠦꠈ꠆ꠔꠣ ꠘꠤ",
	"site-rss-feed": "$1 ꠀꠞꠄꠍꠄꠍ ꠚꠤꠒ",
	"site-atom-feed": "$1 ꠄꠐꠝ ꠚꠤꠒ",
	"page-rss-feed": "\"$1\" ꠀꠞꠄꠍꠄꠍ ꠚꠤꠒ",
	"page-atom-feed": "\"$1\" ꠄꠐꠝ ꠚꠤꠒ",
	"red-link-title": "$1 (ꠚꠣꠔꠣ ꠁꠇꠣꠘ ꠘꠣꠄ)",
	"sort-descending": "ꠟꠣꠝꠣꠛꠣꠄꠇꠥꠞꠉꠥꠁꠘ ꠑꠤꠇ ꠇꠞꠂꠘ",
	"sort-ascending": "ꠟꠣꠝꠣꠛꠣꠄꠇꠥꠞꠉꠥꠁꠘ ꠑꠤꠇ ꠇꠞꠂꠘ",
	"sort-initial": "ꠙꠄꠟꠣ ꠢꠞꠚꠖꠤ ꠛꠣꠁꠟ ꠇꠞꠂꠘ",
	"sort-rowspan-error": "ꠁ ꠙꠣꠔꠣꠁꠈꠣꠘꠅ ꠄꠉꠥ ꠡꠣꠞꠤꠀꠟꠣ ꠄꠉꠥ ꠡꠣꠞꠘꠤ ꠀꠍꠦ ꠎꠣ ꠀꠡꠟꠦ ꠐꠦꠛꠥꠟꠞ ꠌꠦ ꠛꠦꠡꠤ ꠡꠣꠞꠤ ꠛꠟꠣꠘ ꠇꠞꠦ ⁕ ꠀꠙꠘꠦ ꠙꠣꠔꠣꠁꠈꠣꠘ ꠛꠣꠇ ꠇꠞꠤ ꠁꠐꠣ ꠑꠤꠇ ꠇꠞꠔꠣ ꠙꠣꠞꠂꠘ ⁕",
	"nstab-main": "ꠙꠣꠔꠣ",
	"nstab-user": "{{GENDER:$1|ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞ ꠙꠣꠔꠣ}}",
	"nstab-media": "ꠝꠤꠒꠤꠀ ꠙꠣꠔꠣ",
	"nstab-special": "ꠛꠤꠡꠦꠡ ꠚꠣꠔꠣ",
	"nstab-project": "ꠙꠎꠦꠇ꠆ꠐꠞ ꠙꠣꠔꠣ",
	"nstab-image": "ꠚꠣꠁꠟ",
	"nstab-mediawiki": "ꠛꠣꠞ꠆ꠔꠣ",
	"nstab-template": "ꠐꠦꠝꠙꠟꠦꠁꠐ",
	"nstab-help": "ꠡꠣꠗ ꠖꠦꠅꠀꠞ ꠚꠣꠔꠣ",
	"nstab-category": "ꠙꠔ",
	"mainpage-nstab": "ꠝꠥꠟ ꠙꠣꠔꠣ",
	"nosuchaction": "ꠁꠟꠣꠘ ꠇꠥꠘ꠆ꠔꠣ ꠘꠣꠄ",
	"nosuchspecialpage": "ꠁꠟꠣꠘ ꠇꠥꠘꠥ ꠀꠍꠣꠘꠇꠣ ꠙꠣꠔꠣ ꠘꠣꠁ",
	"nospecialpagetext": "<strong>ꠀꠙꠘꠦ ꠄꠉꠥ ꠅꠛꠂꠗ ꠛꠤꠡꠦꠡ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠞ ꠅꠘꠥꠞꠥꠗ ꠇꠞꠍꠂꠘ ⁕</strong>৷ ꠛꠂꠗ ꠛꠤꠡꠦꠡ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠉꠥꠁꠘ꠆ꠞꠔ ꠄꠉꠥ ꠟꠤꠡ꠆ꠐꠤ [[Special:SpecialPages|{{int:specialpages}}]] ꠅ ꠙꠣꠅꠀ ꠎꠣꠁꠛꠅ ⁕",
	"error": "ꠛꠦꠠꠣ",
	"databaseerror": "ꠒꠣꠐꠣꠛꠦꠁꠍꠔ ꠜꠦꠋꠉꠣ",
	"databaseerror-query": "ꠈꠥꠎ ꠘꠦꠅꠀ ꠪ $1",
	"databaseerror-function": "ꠚꠣꠋꠡꠘ ꠪ $1",
	"databaseerror-error": "ꠛꠦꠋꠉꠣ ꠪ $1",
	"readonly": "ꠒꠣꠐꠣꠛꠦꠁꠎ ꠔꠣꠟꠣꠟꠣꠉꠤꠉꠦꠍ",
	"missingarticle-rev": "(ꠢꠤꠞꠛꠣꠞꠖꠦꠈꠣ# ꠪ $1)",
	"missingarticle-diff": "(ꠔꠚꠣꠔ: $1 ꠨ $2)",
	"timeouterror": "ꠍꠣꠞꠛꠣꠞꠞ ꠐꠣꠁꠝ ꠚꠥꠞꠣꠁꠉꠦꠍꠦ",
	"internalerror": "ꠜꠤꠔꠞꠞ ꠛꠦꠠꠣ",
	"internalerror_info": "ꠜꠤꠔꠞꠞ ꠛꠦꠋꠉꠣ ꠪ $1",
	"filedeleteerror": "$1 ꠚꠣꠁꠟ ꠙꠣꠟꠣꠁꠟ ꠉꠦꠍꠦꠘꠣ ⁕",
	"filenotfound": "$1 ꠚꠣꠁꠟ ꠝꠤꠟꠍꠦꠘꠣ ⁕",
	"cannotdelete-title": "\"$1\" ꠙꠣꠔꠣꠁꠈꠣꠘ ꠙꠣꠟꠣꠁꠟ ꠉꠦꠍꠦꠘꠣ",
	"badtitle": "ꠛꠥꠠꠣ ꠘꠣꠝ",
	"badtitletext": "ꠅꠘꠥꠞꠥꠗ ꠇꠞꠣ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠞ ꠡꠤꠞꠧꠘꠣꠝꠁꠈꠣꠘ ꠅꠛꠂꠗ ꠨ ꠈꠣꠟꠤ ꠘꠣꠄ ꠄꠇꠟꠣ ꠜꠥꠟꠟꠣꠈꠣꠘ ꠡꠋꠎꠥꠇ꠆ꠔ ꠀꠘ꠆ꠔꠜꠣꠡꠣ ꠘꠣꠄ ꠀꠘ꠆ꠔꠃꠁꠇꠤ ꠡꠤꠞꠥꠘꠣꠝ ꠀꠍꠤꠟ ⁕ ꠁꠘꠧ ꠕꠣꠈꠔ ꠙꠣꠞꠦ ꠄꠇ ꠛꠣ ꠄꠇꠕꠘꠦ ꠛꠦꠡꠤ ꠅꠇ꠆ꠇꠞꠣꠁꠘ ꠎꠣ ꠡꠤꠞꠥꠘꠣꠝꠅ ꠛꠦꠛꠢꠣꠞ ꠇꠞꠣ ꠎꠣꠁꠔ ꠘꠣꠄ ⁕",
	"viewsource": "ꠎꠠ ꠖꠦꠈ",
	"skin-action-viewsource": "ꠎꠠ ꠖꠦꠈ",
	"viewsource-title": "$1 ꠄꠞ ꠟꠇ ꠖꠦꠈꠂꠇ꠆ꠇꠣ",
	"actionthrottled": "ꠀꠘꠇꠣꠝꠦ ꠗꠣꠘꠇꠣꠝ ꠀꠑꠇꠣꠘꠤ ꠅꠁꠍꠦ",
	"viewsourcetext": "ꠀꠙꠘꠦ ꠁ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠞ ꠃꠔ꠆ꠡ ꠖꠦꠈꠔꠦ ꠀꠞ ꠅꠘꠥꠟꠤꠙꠤ ꠇꠞꠔꠦ ꠙꠣꠞꠂꠘ ⁕",
	"namespaceprotected": "ꠀꠙꠘꠣꠞ ꠅꠘꠥꠝꠥꠔꠤ ꠘꠣꠄ <strong>$1</strong> ꠘꠣꠝꠞꠎꠦꠉꠣꠔ ꠇꠥꠘꠥ ꠙꠣꠔꠣ ꠛꠖꠟꠣꠘꠤꠞ ⁕",
	"invalidtitle": "ꠁ ꠐꠣꠁꠐꠦꠟꠖꠤ ꠅꠁꠔꠘꠣꠄ",
	"exception-nologin": "ꠢꠣꠝꠣꠁꠟ ꠘꠣꠄ",
	"virus-scanfailed": "ꠁꠍꠇꠦꠘ ꠅꠁꠍꠘꠣ ( ꠇꠥꠒ $1 )",
	"virus-unknownscanner": "ꠘꠣꠎꠣꠘꠣ ꠄꠘ꠆ꠐꠤꠜꠣꠁꠞꠣꠍ",
	"logout-failed": "ꠅꠘꠦ ꠛꠣꠞꠂꠔꠣ ꠙꠣꠞꠔꠣꠘꠣ ꠪ $1",
	"cannotlogoutnow-title": "ꠅꠘꠦ ꠛꠣꠞꠂꠔꠣ ꠙꠣꠞꠔꠣꠘꠣ",
	"welcomeuser": "ꠀꠃꠇ꠆ꠇꠣ ꠨ $1 !",
	"yourname": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠘꠣꠝ:",
	"userlogin-yourname": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠘꠣꠝ",
	"userlogin-yourname-ph": "ꠀꠙꠘꠣꠞ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠘꠣꠝ ꠢꠣꠞꠣꠃꠇ꠆ꠇꠣ",
	"createacct-another-username-ph": "ꠁꠃꠎꠣꠞꠘꠣꠝ ꠖꠦꠁꠘ",
	"yourpassword": "ꠢꠣꠝꠣꠁꠛꠣꠞ ꠌꠤꠘ:",
	"userlogin-yourpassword": "ꠢꠣꠝꠣꠁꠛꠣꠞ ꠌꠤꠘ",
	"userlogin-yourpassword-ph": "ꠀꠙꠘꠣꠞ ꠢꠣꠝꠣꠁꠛꠣꠞ ꠌꠤꠘ ꠖꠦꠅꠇ꠆ꠇꠣ",
	"createacct-yourpassword-ph": "ꠢꠣꠝꠣꠘꠤꠞ ꠄꠉꠥ ꠌꠤꠘ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"yourpasswordagain": "ꠙꠣꠍꠅꠣꠒ ꠀꠛꠣꠞ ꠖꠦꠁꠘ ꠪",
	"createacct-yourpasswordagain": "ꠢꠣꠝꠣꠘꠤꠞ ꠌꠤꠘ ꠇꠘ꠆ꠚꠣꠞꠝ ꠇꠞꠂꠇ꠆ꠇꠣ",
	"createacct-yourpasswordagain-ph": "ꠢꠤꠞꠛꠣꠞ ꠢꠣꠝꠣꠘꠤꠞ ꠄꠉꠥ ꠌꠤꠘ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"userlogin-remembermypassword": "ꠀꠝꠣꠞꠦ ꠢꠣꠞꠣꠁꠟ ꠞꠣꠈꠂꠇ꠆ꠇꠣ",
	"userlogin-signwithsecure": "ꠘꠤꠞꠣꠙꠖ ꠙꠕ ꠛꠣꠍꠂꠘ",
	"cannotlogin-title": "ꠢꠣꠝꠣꠁꠔꠣꠝ ꠙꠣꠞ꠆ꠍꠤꠘꠣ",
	"cannotlogin-text": "ꠢꠣꠝꠣꠁꠟ ꠎꠣꠁꠔꠘꠣꠄ ⁕",
	"cannotloginnow-title": "ꠅꠘꠦ ꠢꠣꠝꠣꠁꠔꠣ ꠙꠣꠞꠔꠣꠘꠣ",
	"cannotcreateaccount-title": "ꠄꠇꠣꠃꠘꠣꠁꠘ ꠛꠣꠘꠣꠁꠟ ꠎꠣꠁꠔꠘꠣꠄ",
	"yourdomainname": "ꠀꠙꠘꠣꠞ ꠒꠥꠝꠦꠘ ꠪",
	"login": "ꠢꠣꠝꠣꠃꠇ꠆ꠇꠣ",
	"login-security": "ꠀꠙꠘꠣꠞ ꠙꠞꠤꠌꠄ ꠖꠦꠁꠘ",
	"nav-login-createaccount": "ꠢꠣꠝꠣꠃꠇ꠆ꠇꠣ / ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ",
	"logout": "ꠛꠣꠞꠂꠁꠘ",
	"userlogout": "ꠛꠣꠞꠂ ꠎꠣꠁꠘ",
	"notloggedin": "ꠢꠣꠝꠣꠁꠍꠂꠁꠘ꠆ꠘꠣ",
	"userlogin-noaccount": "ꠄꠇꠣꠃꠘ꠆ꠐ ꠘꠣꠁꠘꠤ?",
	"userlogin-joinproject": "{{SITENAME}} ꠅ ꠎꠥꠉ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"createaccount": "ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ",
	"userlogin-resetpassword-link": "ꠢꠣꠝꠣꠁꠛꠣꠞ ꠌꠤꠘ ꠙꠣꠃꠞꠤꠟꠤꠍꠂꠘ ꠘꠤ?",
	"userlogin-helplink2": "ꠢꠣꠝꠣꠁꠛꠣꠞ ꠟꠣꠉꠤ ꠡꠣꠁꠎ꠆ꠎ ꠇꠞꠂꠇ꠆ꠇꠣ",
	"userlogin-createanother": "ꠀꠞꠇ ꠄꠇꠣꠃꠘ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ",
	"createacct-emailrequired": "ꠁꠝꠦꠁꠟꠞ ꠑꠤꠇꠣꠘꠣ",
	"createacct-emailoptional": "ꠒꠤꠎꠤꠐꠣꠟ ꠌꠤꠐꠤꠞ ꠑꠤꠇꠣꠘꠣ (ꠀꠘꠣꠖꠞꠇꠣꠞꠤ)",
	"createacct-email-ph": "ꠀꠙꠘꠣꠞ ꠒꠤꠎꠤꠐꠣꠟ ꠌꠤꠐꠤꠞ ꠑꠤꠇꠣꠘꠣ ꠢꠣꠀꠀꠃꠇ꠆ꠇꠣ",
	"createacct-another-email-ph": "ꠁꠝꠦꠁꠟꠞ ꠑꠤꠇꠣꠘꠣ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"createacct-realname": "ꠀꠡꠟ ꠘꠣꠝ (ꠀꠘꠣꠖꠞꠇꠣꠞꠤ)",
	"createacct-reason": "ꠇꠣꠞꠘ ( ꠢꠇꠟꠞ ꠡꠣꠝꠘꠦ ꠢꠣꠞꠣꠁꠟꠞ )",
	"createacct-reason-ph": "ꠀꠙꠘꠦ ꠀꠞꠇ ꠄꠇꠣꠃꠘ ꠇꠦꠘꠦ ꠛꠣꠘꠣꠁꠞꠣ",
	"createacct-submit": "ꠀꠙꠘꠣꠞ ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ",
	"createacct-another-submit": "ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠁꠘ",
	"createacct-continue-submit": "ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠘꠤꠔ ꠀꠉꠅꠣꠃꠇ꠆ꠇꠣ",
	"createacct-another-continue-submit": "ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠘꠤꠔ ꠀꠉꠅꠣꠃꠇ꠆ꠇꠣ",
	"createacct-benefit-heading": "{{SITENAME}} ꠀꠙꠘꠣꠞ ꠟꠣꠈꠣꠘ ꠝꠣꠁꠘꠡꠣꠁꠘ꠆ꠔꠦ ꠛꠣꠘꠣꠁꠍꠂꠁꠘ ⁕",
	"createacct-benefit-body1": "{{PLURAL:$1|ꠐꠤꠇꠇꠞꠤ ꠟꠦꠈꠣ|ꠐꠤꠇꠞꠤ ꠟꠦꠈꠣꠁꠘ}}",
	"createacct-benefit-body2": "{{PLURAL:$1|ꠙꠣꠔꠣ|ꠙꠣꠔꠣꠁꠘ}}",
	"createacct-benefit-body3": "recent {{PLURAL:$1|ꠡꠣꠗꠖꠦꠅꠞꠣ|ꠡꠣꠗꠖꠦꠅꠞꠣꠅꠇꠟ}}",
	"loginerror": "ꠢꠣꠝꠣꠘꠤꠔ ꠛꠦꠋꠉꠣ",
	"createacct-error": "ꠄꠇꠣꠃꠘ ꠛꠣꠘꠣꠘꠤꠔ ꠛꠦꠋꠉꠣ",
	"loginsuccesstitle": "ꠢꠣꠝꠣꠁꠟ ꠀꠍꠦ",
	"mailmypassword": "ꠙꠣꠍꠅꠣꠞ꠆ꠒ ꠛꠖ꠆ꠟꠣꠃꠇ꠆ꠇꠣ",
	"noemailcreate": "ꠀꠙꠘꠣꠞꠦ ꠢꠣꠍꠣꠞꠤꠇꠥꠞ ꠄꠉꠥ ꠁꠝꠦꠁꠟꠞ ꠑꠤꠇꠣꠘꠣ ꠖꠦꠅꠀ ꠟꠣꠉꠛꠅ ⁕",
	"mailerror": "ꠝꠦꠁꠟ ꠙꠣꠑꠣꠘꠤꠔ ꠛꠦꠋꠉꠣ ꠪ $1",
	"emailconfirmlink": "ꠀꠙꠘꠣꠞ ꠁꠝꠦꠁꠟ ꠑꠤꠇꠣꠘꠣ ꠘꠤꠡ꠆ꠌꠤꠔ ꠇꠞꠂꠘ",
	"accountcreated": "ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠁꠟ ꠅꠁꠍꠦ",
	"loginlanguagelabel": "ꠝꠣꠔ: $1",
	"pt-login": "ꠢꠣꠝꠣꠃꠇ꠆ꠇꠣ",
	"pt-login-button": "ꠢꠣꠝꠣꠁꠘ",
	"pt-login-continue-button": "ꠀꠞꠧ ꠕꠣꠈꠂꠘ",
	"pt-createaccount": "ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠅ",
	"pt-userlogout": "ꠛꠣꠞꠂꠁꠘ",
	"changepassword": "ꠙꠣꠍꠅꠣꠒ ꠛꠖꠟꠣꠁꠘ",
	"resetpass_header": "ꠄꠇꠣꠃꠘ ꠙꠣꠍꠅꠣꠒ ꠛꠖꠟꠣꠁꠘ",
	"oldpassword": "ꠙꠥꠞꠣꠘ ꠙꠣꠍꠅꠣꠞ꠆ꠒ ꠪",
	"newpassword": "ꠘꠄꠀ ꠙꠣꠍꠅꠀꠞ꠆ꠒ ꠪",
	"retypenew": "ꠙꠣꠍꠅꠣꠒ ꠢꠤꠞꠛꠣꠞ ꠖꠦꠃꠇ꠆ꠇꠣ ꠪",
	"resetpass_submit": "ꠙꠣꠍꠅꠣꠒ ꠛꠅꠀꠁꠘ ꠀꠞ ꠢꠣꠝꠣꠁꠘ",
	"changepassword-success": "ꠀꠙꠘꠣꠞ ꠙꠣꠍꠅꠣꠒ ꠛꠖꠟꠤꠉꠦꠍ !",
	"botpasswords": "ꠀꠙꠌꠣꠞ ꠙꠣꠍꠅꠣꠒ",
	"botpasswords-label-needsreset": "(ꠙꠣꠍꠅꠣꠒ ꠛꠖꠟꠣꠁꠟ ꠟꠣꠉꠛꠅ)",
	"botpasswords-label-appid": "ꠀꠙꠌꠣꠞ ꠘꠣꠝ ꠪",
	"botpasswords-label-create": "ꠛꠣꠘꠣꠁꠘ",
	"botpasswords-label-update": "ꠢꠦꠡꠤꠝꠦꠡꠤ",
	"botpasswords-label-cancel": "ꠛꠣꠖ ꠖꠦꠁꠘ",
	"botpasswords-label-delete": "ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ",
	"botpasswords-label-resetpassword": "ꠙꠣꠍꠅꠣꠞ꠆ꠒ ꠛꠖ꠆ꠟꠣꠃꠇ꠆ꠇꠣ",
	"botpasswords-label-grants-column": "ꠝꠣꠘꠣ ꠅꠁꠍꠦ",
	"botpasswords-created-title": "ꠀꠙꠌꠣꠞ ꠙꠣꠍꠅꠣꠒ ꠛꠣꠘꠣꠁꠟ ꠅꠁꠍꠦ",
	"botpasswords-updated-title": "ꠀꠙꠌꠣꠞ ꠙꠣꠍꠅꠣꠒ ꠢꠦꠡꠤꠝꠦꠡꠤꠇꠞꠣ ꠅꠁꠍꠦ",
	"botpasswords-deleted-title": "ꠀꠙꠌꠣꠞ ꠙꠣꠍꠅꠣꠒ ꠙꠣꠟꠣꠁꠖꠦꠅꠀ ꠅꠁꠍꠦ",
	"resetpass_forbidden": "ꠙꠣꠍꠅꠣꠒꠣꠁꠘ ꠛꠖꠟꠣꠁꠟ ꠎꠣꠁꠔꠘꠣꠄ",
	"resetpass_forbidden-reason": "ꠙꠣꠍꠅꠣꠒꠣꠁꠘ ꠛꠖꠟꠣꠁꠟ ꠎꠣꠁꠔꠘꠣꠄ ꠪ $1",
	"resetpass-submit-loggedin": "ꠙꠣꠍꠅꠣꠒ ꠛꠖꠟꠣꠁꠘ",
	"resetpass-submit-cancel": "ꠛꠣꠖ ꠖꠦꠁꠘ",
	"resetpass-temp-password": "ꠀꠙꠣꠔꠔ ꠙꠣꠍꠅꠣꠒ ꠅꠁꠟꠅ ꠪",
	"passwordreset": "ꠢꠣꠝꠣꠁꠛꠣꠞ ꠌꠤꠘ ꠛꠖꠟꠣꠃꠇ꠆ꠇꠣ",
	"passwordreset-username": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠘꠣꠝ:",
	"passwordreset-domain": "ꠒꠥꠝꠦꠁꠘ ꠪",
	"passwordreset-email": "ꠁꠝꠦꠁꠟꠞ ꠑꠤꠇꠣꠘꠣ ꠪",
	"changeemail-oldemail": "ꠅꠘꠇꠥꠞ ꠁꠝꠦꠁꠟꠞ ꠑꠤꠇꠣꠘꠣ ꠪",
	"changeemail-newemail": "ꠘꠄꠀ ꠁꠝꠦꠁꠟꠞ ꠑꠤꠇꠣꠘꠣ ꠪",
	"changeemail-none": "( ꠇꠥꠘ꠆ꠔꠣꠘꠣ )",
	"changeemail-password": "ꠀꠙꠘꠣꠞ {{SITENAME}} ꠙꠣꠍꠅꠣꠒ ꠪",
	"changeemail-submit": "ꠁꠝꠦꠁꠟ ꠛꠖꠟꠣꠃꠇ꠆ꠇꠣ",
	"resettokens": "ꠐꠥꠇꠦꠘꠣꠁꠘ ꠙꠄꠟꠣꠔꠘꠦ ꠇꠞꠂꠘ",
	"resettokens-tokens": "ꠐꠥꠇꠦꠘꠣꠁꠘ ꠪",
	"resettokens-token-label": "$1 ( ꠅꠘꠇꠥꠞꠔꠣ ꠪ $2 )",
	"resettokens-done": "ꠐꠥꠇꠦꠘꠣꠁꠘ ꠙꠄꠟꠣꠔꠘꠦ ꠇꠞꠣ ꠅꠁꠉꠦꠍ ⁕",
	"summary": "ꠡꠋꠇꠦꠙꠦ ꠪",
	"subject": "ꠛꠤꠡꠄ ꠪",
	"minoredit": "ꠁꠇꠐꠣ ꠢꠥꠞꠥꠝꠥꠞꠥ ꠁꠒꠤꠐ",
	"watchthis": "ꠅꠃ ꠚꠣꠔꠣ ꠇꠤꠀꠟ ꠞꠣꠈꠇ꠆ꠇꠣ",
	"savearticle": "ꠚꠣꠔꠣ ꠎꠝꠣꠁꠘ",
	"savechanges": "ꠛꠖꠟꠣꠁꠟ ꠅꠔꠣ ꠎꠝꠣ ꠖꠦꠁꠘ",
	"publishpage": "ꠚꠣꠔꠣ ꠛꠣꠁꠞ ꠈꠞꠁꠘ",
	"publishchanges": "ꠎꠦꠔꠣ ꠛꠖꠟꠣꠁꠍꠁꠘ ꠅꠔꠣ ꠛꠣꠁꠞ ꠈꠞꠁꠘ",
	"savearticle-start": "ꠙꠣꠔꠣ ꠎꠝꠣ ꠖꠦꠁꠘ...",
	"savechanges-start": "ꠛꠖꠟꠣꠁꠟ ꠅꠔꠣ ꠎꠝꠣ ꠖꠦꠁꠘ...",
	"publishpage-start": "ꠚꠣꠔꠣ ꠛꠣꠁꠞ ꠈꠞꠁꠘ...",
	"publishchanges-start": "ꠎꠦꠔꠣ ꠛꠖꠟꠣꠁꠍꠁꠘ ꠅꠔꠣ ꠛꠣꠁꠞ ꠈꠞꠁꠘ...",
	"preview": "ꠀꠉꠥꠀꠘꠖꠦꠈꠣ",
	"showpreview": "ꠀꠉꠥꠀꠘ ꠖꠦꠈꠣꠃꠇ꠆ꠇꠣ",
	"showdiff": "ꠛꠖꠟꠣꠁꠟ ꠅꠔꠣ ꠖꠦꠈꠣꠁꠘ",
	"anoneditwarning": "<strong>ꠡꠣꠛꠖꠣꠘ ꠪</strong> ꠀꠚꠘꠦ ꠟꠉ ꠁꠘ ꠈꠞꠣ ꠘꠣꠄ ⁕ ꠅꠘꠦ ꠀꠚꠘꠦ ꠇꠥꠘꠔꠣ ꠟꠦꠈꠟꠦ ꠀꠝꠙꠣꠛꠟꠤꠇꠞ ꠉꠦꠍꠦ ꠀꠚꠘꠣꠞ IP ꠄꠒ꠆ꠞꠍ ꠖꠦꠈꠣ ꠎꠣꠁꠛ ⁕ ꠀꠚꠘꠦ ꠎꠖꠤ <strong>[$1 ꠟꠉ ꠁꠘ]</strong> ꠈꠞꠂꠘ ꠛꠣ ꠄꠉꠥ <strong>[$2 ꠄꠇꠣꠃꠘ꠆ꠐ ꠔꠣꠁꠀꠞ]</strong> ꠈꠞꠂꠘ ꠨ ꠔꠦ ꠀꠚꠘꠣꠞ ꠟꠦꠈꠣꠁꠘ ꠅꠁꠘ꠆ꠘꠣꠘ꠆ꠘ ꠡꠥꠛꠤꠗꠣꠞ ꠟꠉꠦ ꠀꠚꠘꠣꠞ ꠛꠦꠛꠀꠞꠈꠞꠞꠣ ꠘꠣꠝꠦ ꠎꠥꠠꠣ ꠅꠁꠛ ⁕",
	"missingcommenttext": "ꠄꠇꠣꠘ ꠝꠔ ꠖꠦꠃꠇ꠆ꠇꠣ ⁕",
	"summary-preview": "ꠀꠉꠦꠛꠣꠞꠤ ꠖꠦꠈꠂꠘ ꠡꠋꠇꠦꠙꠦ ꠪",
	"blockedtitle": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠛꠟꠇ ꠝꠣꠞꠣ",
	"blockedtext": "<strong>Your username or IP address has been blocked.</strong>\n\nThe block was made by $1.\nThe reason given is <em>$2</em>.\n\n* ꠀꠞꠝ꠆ꠛ of block: $8\n* Expiration of block: $6\n* Intended blockee: $7\n\nYou can contact $1 or another [[{{MediaWiki:Grouppage-sysop}}|administrator]] to discuss the block.\nYou can use the \"{{int:emailuser}}\" feature if a valid email address is specified in your [[Special:Preferences|preferences]] and you have not been blocked from using it.\nYour current IP address is $3, and the block ID is #$5.\nPlease include all above details in any queries you make.",
	"blockednoreason": "ꠇꠥꠘꠇꠣꠞꠘꠦ ꠇꠅꠀ ꠅꠁꠍꠦꠘꠣ",
	"blockedtext-composite-ids": "Relevant ꠛ꠆ꠟꠇ ꠀꠁꠒꠤ: $1 ( ꠀꠚꠘꠣꠞ ꠀꠁꠙꠤ ꠄꠒ꠆ꠞꠦꠍ ꠅ ꠛ꠆ꠟꠇꠟꠤꠡ꠆ꠐ ꠖꠦꠈꠣꠁꠔ ꠚꠣꠞꠦ)",
	"blockedtext-composite-no-ids": "ꠀꠚꠘꠣꠞ ꠀꠁꠙꠤ ꠄꠒ꠆ꠞꠦꠍ ꠛꠣꠇ꠆ꠇꠣ ꠈꠄꠐꠣ ꠛ꠆ꠟꠇꠟꠤꠡ꠆ꠐꠧ ꠖꠦꠈꠣꠞ",
	"nosuchsectiontitle": "ꠙꠦꠞꠣ ꠕꠥꠇꠣꠁꠀ ꠝꠤꠟꠍꠦꠘꠣ",
	"loginreqtitle": "ꠢꠣꠝꠣꠘꠤ ꠟꠣꠉꠛꠅ",
	"loginreqlink": "ꠢꠣꠝꠣꠃꠇ꠆ꠇꠣ",
	"accmailtitle": "ꠙꠣꠍꠅꠣꠒ ꠙꠣꠑꠣꠁꠟ ꠅꠁꠍꠦ",
	"newarticle": "( ꠘꠄꠀ )",
	"newarticletext": "ꠀꠙꠘꠦ ꠄꠝꠘ ꠄꠉꠥ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠞ ꠟꠤꠘ꠆ꠇ ꠅꠘꠥꠡꠞꠘ ꠇꠞꠦꠍꠂꠘ ꠎꠣ ꠀꠛꠔꠞꠤ ꠛꠤꠖ꠆ꠖꠝꠣꠘ ꠘꠣꠄ ⁕ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠈꠣꠘ ꠔꠂꠀꠞ ꠇꠞꠔꠦ ꠨ ꠔꠟꠞ ꠛꠣꠇ꠆ꠡꠔ ꠐꠣꠁꠙ ꠇꠞꠣ ꠡꠥꠞꠥ ꠇꠞꠂꠘ (ꠀꠞꠧ ꠔꠁꠔ꠆ꠞꠔ ꠟꠣꠉꠤ [$1 ꠡꠢꠣꠎꠔꠣ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣ] ꠖꠦꠈꠂꠘ) ⁕ ꠀꠙꠘꠦ ꠎꠥꠖꠤꠘ ꠛꠥꠟꠇꠞꠤ ꠁꠘꠅ ꠀꠁꠘ ꠨ ꠀꠙꠘꠣꠞ ꠛꠦꠞꠣꠃꠎꠣꠞꠞ <strong>ꠇꠞꠞ</strong> ꠉꠥꠔꠣꠝꠅ ꠇ꠆ꠟꠤꠇ ꠝꠣꠞꠂꠘ ⁕",
	"anontalkpagetext": "----\n<em>ꠅꠃ is the discussion page for an anonymous user who has not created an account yet, or who does not use it.</em>\nWe therefore have to use the numerical IP address to identify them.\nSuch an IP address can be shared by several users.\nIf you are an anonymous user and feel that irrelevant comments have been directed at you, please [[Special:CreateAccount|create an account]] or [[Special:UserLogin|log in]] to avoid future confusion with other anonymous users.",
	"noarticletext": "ꠁ ꠚꠣꠔꠣꠔ ꠅꠘꠦ ꠇꠥꠘꠥ ꠟꠦꠈꠣ ꠘꠣꠁ.\nꠀꠚꠘꠦ ꠅꠁꠘ꠆ꠘ ꠚꠣꠔꠣꠞ ꠝꠣꠏꠦ [[Special:Search/{{PAGENAME}}|ꠁ ꠚꠣꠔꠣꠞ ꠡꠤꠞꠥꠘꠣꠝꠞꠦ ꠔꠥꠇꠣꠅꠇꠣ]] ꠨\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} ꠅꠟꠣꠘ ꠟꠉ ꠕꠥꠇꠣꠁꠘ] ꠨\nꠘꠣꠄ [{{fullurl:{{FULLPAGENAME}}|action=edit}} ꠁ ꠚꠣꠔꠣ ꠔꠣꠁꠀꠞ ꠈꠞꠇꠣ]</span> ⁕",
	"noarticletext-nopermission": "ꠅꠈꠘꠇꠥ ꠁ ꠚꠣꠔꠣꠔ ꠇꠥꠘꠥ ꠟꠦꠈꠣ ꠘꠣꠁ ⁕\nꠀꠚꠘꠦ ꠅꠁꠘ꠆ꠘ ꠚꠣꠔꠣꠞ ꠝꠣꠏꠦ [[Special:Search/{{PAGENAME}}|ꠁ ꠚꠣꠔꠣꠞ ꠡꠤꠞꠥꠘꠣꠝꠞꠦ ꠔꠥꠇꠣꠅꠇꠣ]] ꠨ ꠘꠣꠄ <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} ꠅꠎꠣꠔꠤ ꠟꠉ ꠖꠦꠈꠇꠣ]</span> ꠨ ꠇꠤꠘꠔꠥꠇ ꠁ ꠚꠣꠔꠣ ꠔꠣꠁꠀꠞ ꠈꠞꠣꠞ ꠙꠣꠞꠝꠤꠡꠘ ꠀꠚꠘꠣꠞ ꠘꠣꠁ ⁕",
	"userpage-userdoesnotexist-view": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠄꠇꠣꠃꠘ꠆ꠐ \"$1\" ꠢꠣꠞꠣꠁꠟ ꠘꠣꠄ",
	"updated": "( ꠢꠦꠡꠤꠝꠦꠡꠤ )",
	"note": "<strong>ꠘꠥꠐ ꠪</strong>",
	"previewnote": "<strong>ꠁꠖ ꠞꠣꠈꠛꠣ ꠁꠇꠣꠘ ꠈꠣꠟꠤ ꠖꠦꠈꠣꠁꠛꠣꠞ ꠖꠣꠄ</strong>\nꠀꠙꠘꠣꠞ ꠛꠖꠟꠣꠁꠟ ꠁꠔꠣ ꠀꠛꠧ ꠛꠣꠞꠂꠍꠦꠘꠣ!",
	"continue-editing": "ꠟꠦꠈꠣꠞ ꠎꠣꠉꠣꠔ ꠎꠣꠁꠘ",
	"editing": "$1 ꠟꠦꠇꠤꠀꠞ",
	"edit-textarea-aria-label": "ꠝꠥꠟꠞ ꠃꠁꠇꠤꠟꠦꠈꠣ ꠛꠣꠇꠇꠞ꠆ꠞꠣ",
	"creating": "$1 ꠛꠣꠘꠣꠁꠀꠞ",
	"editingsection": "$1 (ꠚꠦꠞꠣ) ꠐꠤꠇꠇꠞꠤꠀꠞ",
	"editingcomment": "ꠛꠣꠇ ꠇꠞꠣꠅꠞ $1 (ꠘꠄꠀ ꠍꠦꠇꠡꠘ)",
	"editconflict": "ꠛꠣꠇ ꠇꠞꠣꠔ ꠛꠦꠋꠉꠣ ꠪ $1",
	"yourtext": "ꠀꠙꠘꠣꠞ ꠟꠦꠈꠣ",
	"storedversion": "ꠞꠤꠜꠤꠡꠘ ꠖꠟꠣꠇꠞꠤ ꠔꠀ",
	"yourdiff": "ꠛꠦꠡꠇꠝ",
	"templatesused": "{{PLURAL:$1|ꠍꠇ|ꠍꠇꠣꠁꠘ}} ꠎꠦꠔꠣ ꠅꠃ ꠙꠣꠔꠣꠔ ꠛꠦꠛꠀꠞ ꠅꠁꠍꠦ ꠪",
	"templatesusedpreview": "{{PLURAL:$1|Template|Templates}} ꠅꠃ ꠀꠉꠥꠀꠘꠖꠦꠈꠣꠘꠤꠔ ꠛꠦꠛꠀꠞ ꠅꠁꠍꠦ:",
	"template-protected": "( ꠡꠝꠎꠣꠁꠟ )",
	"template-semiprotected": "( ꠀꠗꠣ ꠀꠟꠉꠣꠁꠟ )",
	"hiddencategories": "ꠅꠃ ꠙꠣꠔꠣ ꠄꠉꠥ ꠡꠖꠂꠡ꠆ꠡ ꠅꠁꠟꠧ {{PLURAL:$1|ꠄꠉꠥ ꠟꠥꠇꠣꠁꠟ ꠙꠖꠅꠞ|$1 ꠟꠥꠇꠣꠁꠟ ꠙꠖꠣꠁꠘ꠆ꠔꠞ}} ꠪",
	"modeleditnotsupported-title": "ꠛꠣꠇ ꠇꠞꠣꠞ ꠇꠟ ꠘꠣꠄ",
	"permissionserrors": "ꠅꠘꠥꠝꠥꠔꠤꠞ ꠛꠦꠞꠣꠌꠦꠞꠣ",
	"permissionserrorstext-withaction": "ꠀꠙꠘꠣꠞ $2 ꠅ ꠅꠘꠥꠝꠔꠤ ꠘꠣꠁ ꠨ ꠅꠃ {{PLURAL:$1|ꠇꠣꠞꠘ|ꠇꠣꠞꠘꠣꠁꠘ}} ꠪",
	"recreate-moveddeleted-warn": "<strong>ꠡꠔꠞ꠆ꠇ ꠕꠣꠇꠣꠞ ꠟꠣꠉꠤ ꠪ ꠀꠙꠘꠦ ꠀꠉꠦ ꠝꠥꠍꠤꠟꠣꠅꠀ ꠄꠉꠥ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣ ꠢꠤꠞꠛꠣꠞ ꠔꠂꠀꠞ ꠇꠞꠍꠂꠘ ⁕</strong>৷ ꠀꠙꠘꠣꠞ ꠛꠤꠛꠦꠌꠘꠣ ꠇꠞꠣ ꠃꠌꠤꠔ ꠎꠦ ꠁ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠁꠘ ꠡꠝ꠆ꠙꠣꠖꠘꠣ ꠌꠣꠟꠣꠁꠀ ꠎꠣꠅꠀꠞ ꠃꠙꠎꠥꠇ꠆ꠔ ꠇꠤꠘꠣ ⁕ ꠁ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠞ ꠟꠣꠉꠤ ꠝꠥꠍꠤꠟꠣꠅꠀ ꠀꠞ ꠢꠞꠣꠘꠤꠞ ꠟꠉ ꠁꠈꠣꠘꠅ ꠡꠥꠛꠤꠗꠣꠞ ꠟꠣꠉꠤ ꠖꠦꠅꠀ ꠅꠁꠍꠦ ꠪",
	"moveddeleted-notice": "ꠁ ꠙꠣꠔꠣ ꠕꠥꠇꠣꠁꠀ ꠝꠤꠟꠍꠦꠘꠣ ⁕ ꠙ꠆ꠞꠤꠡ꠆ꠑꠣꠈꠣꠘ ꠙꠣꠟꠣꠁꠖꠦꠅꠀ ꠨ ꠡꠥꠞꠇ꠆ꠇꠣ ꠇꠞꠣ ꠨ ꠢꠞꠣꠘꠤꠞ ꠘꠤꠡꠣꠘꠣ ꠟꠇ ꠕꠥꠇꠣꠁꠀ ꠛꠣꠞꠇꠞꠣꠞ ꠟꠣꠉꠤ ꠘꠤꠌꠦ ꠖꠦꠅꠀ ꠅꠁꠍꠦ ⁕",
	"log-fulllog": "ꠡꠣꠞꠣꠔꠣ ꠖꠦꠈꠂꠘ",
	"edit-conflict": "ꠛꠣꠇ ꠇꠞꠣꠔ ꠛꠦꠋꠉꠣ ⁕",
	"postedit-temp-created-label": "ꠀꠙꠣꠔꠔꠇꠥꠞ ꠄꠇꠣꠃꠘ",
	"invalid-content-data": "ꠇꠘꠐꠦꠘ꠆ꠐ ꠒꠣꠐꠣ ꠛꠦꠟꠤꠒ ꠘꠣꠄ",
	"invalid-json-data": "ꠎꠦꠍꠘ ꠛꠦꠟꠤꠒ ꠘꠣꠄ ꠪ $1",
	"slot-name-main": "ꠀꠡꠟ",
	"content-model-wikitext": "ꠃꠁꠇꠤꠞꠟꠦꠈꠣ",
	"content-model-text": "ꠡꠣꠖꠣꠡꠤꠣ ꠟꠦꠈꠣ",
	"content-model-javascript": "ꠎꠣꠛꠣ ꠁꠍ꠆ꠇꠤꠞꠤꠙ꠆ꠐ",
	"content-json-empty-object": "ꠈꠣꠟꠤꠔꠣ",
	"content-json-empty-array": "ꠈꠣꠟ ꠄꠞꠦ",
	"undo-failure": "ꠛꠤꠞꠥꠗꠚꠥꠞꠘ ꠝꠣꠏꠦꠖꠤ ꠟꠦꠈꠣꠞ ꠖꠣꠄ ꠟꠦꠈꠣꠉꠥꠁꠘ꠆ꠔꠞꠦ ꠛꠣꠔꠤꠟ ꠈꠞꠣ ꠉꠦꠍꠦ ꠘꠣ",
	"viewpagelogs": "ꠅꠃ ꠙꠣꠔꠣꠞ ꠌꠤꠘꠞꠣꠈꠣꠞ ꠔꠂꠂꠁꠔ꠆ꠔ ꠖꠦꠈꠂꠇ꠆ꠇꠣ",
	"viewpagelogs-lowercase": "ꠅꠃ ꠙꠣꠔꠣꠞ ꠟꠉ ꠖꠦꠈꠂꠘ",
	"nohistory": "ꠁ ꠙꠣꠔꠣ ꠛꠣꠇꠇꠞꠣꠞ ꠇꠥꠘꠥ ꠔꠁꠔ꠆ꠔ ꠘꠣꠁ ⁕",
	"currentrev": "ꠢꠦꠡꠝꠦꠡ ꠖꠦꠈꠤꠀ ꠖꠦꠅꠀ",
	"currentrev-asof": "ꠘꠄꠀꠇꠞꠤ ꠖꠦꠇꠤꠀ ꠖꠦꠅꠀ $1 ꠙꠞꠎꠘ꠆ꠔ",
	"revisionasof": "$1ꠢꠤꠡꠣꠛꠦ ꠢꠤꠞꠤ ꠖꠦꠈ",
	"revision-info": "{{GENDER:$6|$2}}$7 ꠄ ꠀꠞꠇꠛꠣꠞ ꠙꠠꠤꠀ ꠖꠦꠈꠍꠂꠁꠘ $1",
	"previousrevision": "← ꠀꠉꠞ ꠅꠛꠍꠔꠣ",
	"nextrevision": "ꠘꠄꠀꠇꠞꠤ ꠖꠦꠇꠤꠀ ꠖꠦꠅꠀ →",
	"currentrevisionlink": "ꠢꠦꠡꠇꠥꠞ ꠖꠦꠈꠣ",
	"cur": "ꠄꠛꠟꠣꠇꠥꠞ",
	"tooltip-cur": "ꠢꠦꠡꠝꠦꠡ ꠞꠤꠜꠤꠡꠘꠞ ꠟꠉꠦ ꠔꠚꠣꠔ",
	"next": "ꠛꠣꠖꠦ",
	"last": "ꠀꠉꠞ",
	"tooltip-last": "ꠡꠣꠝꠘꠞ ꠞꠤꠜꠤꠡꠘꠞ ꠟꠉꠦ ꠔꠚꠣꠔ",
	"page_first": "ꠙꠄꠟꠣꠇꠥꠞ",
	"page_last": "ꠢꠦꠡꠇꠥꠞ",
	"histlegend": "ꠔꠚꠣꠕ ꠛꠣꠌꠂꠘ ꠪ ꠔꠥꠟꠘꠣ ꠇꠞꠣꠞ ꠟꠣꠉꠤ ꠡꠋꠡꠧꠗꠘꠞ ꠞꠦꠒꠤꠅ ꠛꠧꠔꠣꠝꠣꠁꠘ ꠌꠤꠢ꠆ꠘꠤꠔ ꠇꠞꠂꠘ ꠀꠞ ꠄꠘ꠆ꠐꠣꠞ ꠘꠣꠄ ꠔꠟꠞ ꠛꠧꠔꠣꠝꠅ ꠏꠣꠔꠣ ꠝꠣꠞꠂꠘ  ⁕<br /> ꠇꠤꠋꠛꠖꠘ꠆ꠔꠤ: <strong>({{int:cur}})</strong> = ꠢꠇꠟꠞ ꠡꠦꠡ ꠡꠋꠡꠧꠗꠘꠞ ꠟꠉꠦ ꠔꠚꠣꠕ ꠨ <strong>({{int:last}})</strong> = ꠀꠉꠞꠛꠣꠞꠞ ꠡꠋꠡꠧꠗꠘꠞ ꠟꠉꠦ ꠔꠚꠣꠕ ꠨ <strong>{ {int:minoreditletter}}</strong> = ꠢꠥꠞꠥꠝꠥꠞꠥ ꠡꠝ꠆ꠙꠣꠖꠘꠣ ⁕",
	"history-fieldset-title": "ꠢꠤꠞꠛꠣꠞ ꠖꠦꠈꠣꠅꠉꠥꠁꠘ ꠛꠣꠍꠂꠇ꠆ꠇꠣ",
	"histfirst": "ꠄꠇꠛꠣꠞꠦ ꠀꠉꠞ",
	"histlast": "ꠄꠇꠛꠣꠞꠦ ꠘꠄꠀ",
	"historysize": "({{PLURAL:$1|1 ꠛꠣꠁꠐ|$1 ꠛꠣꠁꠐꠣꠁꠘ}})",
	"historyempty": "ꠈꠣꠟꠤ",
	"history-feed-title": "ꠙꠤꠞꠤꠀꠖꠦꠈꠣꠞ ꠁꠔꠤꠀꠡ",
	"history-feed-description": "ꠢꠤꠞꠛꠣꠞꠖꠦꠈꠣ history for this page on the wiki",
	"history-feed-item-nocomment": "$2 ꠄ $1 ꠐꠣꠞ ꠡꠝꠄ",
	"rev-deleted-user": "(ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠢꠞꠣꠁꠟꠅꠁꠉꠦꠍ)",
	"rev-delundel": "ꠛꠖꠟꠣꠘꠤꠞ ꠖꠦꠈꠣ",
	"rev-showdeleted": "ꠖꠦꠈꠣꠁꠘ",
	"revisiondelete": "ꠞꠤꠜꠤꠡꠘꠣꠁꠘ ꠙꠣꠟꠣꠁꠘ / ꠙꠣꠟꠣꠁꠟꠔꠣ ꠢꠤꠞꠤ ꠀꠘꠂꠘ",
	"revdelete-nooldid-title": "ꠐꠣꠞꠉꠦꠐ ꠞꠤꠜꠤꠡꠘ ꠛꠦꠟꠤꠒ ꠘꠣꠄ ꠪",
	"revdelete-show-file-submit": "ꠅꠄ",
	"revdelete-hide-comment": "ꠎꠦꠔꠣ ꠛꠣꠇ ꠇꠞꠣ ꠅꠞ",
	"revdelete-radio-set": "ꠊꠥꠞꠣ",
	"revdelete-radio-unset": "ꠃꠖ꠆ꠟꠣꠁꠟ",
	"revdelete-log": "ꠇꠣꠞꠘ:",
	"revdel-restore": "ꠛꠖꠟꠣꠘꠤꠞ ꠖꠦꠈꠣ",
	"pagehist": "ꠚꠣꠔꠣꠞ ꠁꠔꠤꠀꠡ",
	"deletedhist": "ꠙꠣꠟꠣꠘꠤꠞ ꠁꠔꠤꠀꠡ",
	"revdelete-reasonotherlist": "ꠀꠞ ꠖꠣꠄ",
	"suppressionlog": "ꠏꠣꠔꠣꠘꠤꠞ ꠟꠉ",
	"mergehistory-from": "ꠙꠣꠔꠣꠞ ꠟꠇ ꠪",
	"mergehistory-fail-bad-timestamp": "ꠐꠣꠁꠝ ꠁꠡꠐꠣꠝꠙ ꠛꠦꠟꠤꠒ ꠘꠣꠄ ꠪ ⁕",
	"mergehistory-fail-invalid-source": "ꠍꠃꠞꠍꠞ ꠙꠣꠔꠣ ꠛꠦꠟꠤꠒ ꠘꠣꠄ ⁕",
	"mergehistory-fail-invalid-dest": "ꠒꠦꠡꠐꠤꠘꠦꠡꠘꠞ ꠙꠣꠔꠣ ꠛꠦꠟꠤꠒ ꠘꠣꠄ ⁕",
	"mergehistory-autocomment": "[[:$1]] ꠕꠘꠦ [[:$2]] ꠝꠤꠟꠣꠁꠟ ꠅꠁꠍꠦ",
	"mergehistory-comment": "[[:$1]] ꠕꠘꠦ [[:$2]] ꠝꠤꠟꠣꠁꠟ ꠅꠁꠍꠦ ꠪ $3",
	"mergehistory-reason": "ꠇꠣꠞꠘ:",
	"mergelog": "ꠄꠇꠣꠘꠧ ꠇꠞꠣꠞ ꠌꠤꠘꠞꠣꠈꠣ",
	"revertmerge": "ꠀꠘꠣꠄꠇꠇꠞꠣ",
	"history-title": "$1: ꠀꠞꠇꠛꠣꠞꠙꠠꠣꠞ ꠁꠔꠤꠀꠡ",
	"difference-title": "$1 ꠪ ꠖꠥꠁꠅꠛꠣꠞꠇꠥꠞ ꠢꠤꠞꠛꠣꠞꠖꠦꠈꠣꠞ ꠔꠚꠣꠕ",
	"lineno": "ꠟꠣꠁꠘ $1 ꠪",
	"compareselectedversions": "ꠛꠣꠌꠣ ꠡꠋꠡꠧꠗꠘꠣꠁꠘ ꠝꠤꠟꠣꠁꠘ",
	"editundo": "ꠚꠤꠞꠣꠅ",
	"diff-empty": "(ꠇꠥꠘꠥ ꠛꠦꠡꠇꠝ ꠘꠣꠁ)",
	"diff-multi-sameuser": "({{PLURAL:$1|One intermediate revision|$1 intermediate revisions}} ꠄꠇ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞ ꠖꠦꠈꠣꠁꠟ ꠅꠁꠍꠦꠘꠣ)",
	"diff-multi-otherusers": "({{PLURAL:$1|One intermediate revision|$1 intermediate revisions}} by {{PLURAL:$2|one other user|$2 users}} ꠖꠦꠈꠣꠁꠟ ꠅꠁꠍꠦꠘꠣ)",
	"searchresults": "ꠚꠟ ꠕꠥꠇꠣꠅ",
	"search-filter-title-prefix-reset": "ꠢꠇ꠆ꠇꠟ ꠙꠣꠔꠣ ꠕꠥꠇꠣꠁꠘ",
	"searchresults-title": " \"$1\" ꠅꠞ ꠟꠣꠉꠤ ꠚꠟ ꠕꠥꠇꠣꠅ",
	"titlematches": "ꠙꠣꠔꠣꠞ ꠘꠣꠝ ꠝꠤꠟꠦ",
	"textmatches": "ꠙꠣꠔꠣꠞ ꠟꠦꠈꠣ ꠝꠤꠟꠦ",
	"prevn": "ꠘꠉꠞ {{PLURAL:$1|$1}}",
	"nextn": "ꠛꠣꠖꠞ {{PLURAL:$1|$1}}",
	"prev-page": "ꠀꠉꠧꠞ ꠙꠣꠔꠣ",
	"next-page": "ꠛꠣꠖꠧꠞ ꠙꠣꠔꠣ",
	"prevn-title": "Previous $1 {{PLURAL:$1|ꠚꠟ|ꠚꠟꠣꠁꠘ}}",
	"nextn-title": "ꠛꠣꠖꠞ $1 {{PLURAL:$1|ꠚꠟ|ꠚꠟꠣꠁꠘ}}",
	"shown-title": "$1 ꠖꠦꠈꠣꠅ {{PLURAL:$1|ꠚꠟꠞ|ꠚꠟꠣꠁꠘ꠆ꠔꠞ}} ꠙꠣꠔꠣ ꠀꠘꠝꠣꠘ",
	"viewprevnext": "ꠖꠦꠈꠃꠇ꠆ꠇꠣ ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "<strong>ꠁꠇꠣꠘꠧ ꠄꠇꠐꠣ ꠙꠣꠔꠣ ꠀꠍꠦ \"[[:$1]]\" ꠘꠣꠝꠦ ꠁ ꠃꠁꠇꠤꠔ ⁕</strong> {{PLURAL:$2|0=|ꠀꠞꠧ ꠖꠦꠈꠂꠘ ꠕꠥꠇꠣꠘꠤꠔ ꠀꠞꠧ ꠝꠤꠟꠍꠦ ⁕}}",
	"searchmenu-new": "<strong>ꠅꠃ ꠃꠁꠇꠤꠔ \"[[:$1]]\" ꠙꠣꠔꠣ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ !</strong> {{PLURAL:$2|0=|ꠀꠞꠧ ꠖꠦꠈꠂꠘ ꠀꠙꠘꠣꠞ ꠕꠥꠇꠣꠘꠤꠔ ꠎꠦꠔꠣ ꠙꠣꠔꠣ ꠝꠤꠟꠍꠦ ⁕|ꠀꠞꠧ ꠖꠦꠈꠂꠘ ꠕꠥꠇꠣꠘꠤꠔ ꠎꠦꠔꠣ ꠝꠤꠟꠍꠦ ⁕}}",
	"searchprofile-articles": "ꠎꠤꠘꠤꠡꠣꠁꠘ꠆ꠔꠞ ꠙꠣꠔꠣꠁꠘ",
	"searchprofile-images": "ꠛꠢꠥꠝꠤꠒꠤꠀ",
	"searchprofile-everything": "ꠢꠈꠟꠔꠣ",
	"searchprofile-advanced": "ꠀꠉꠥꠀꠁꠟ",
	"searchprofile-articles-tooltip": "$1 ꠅꠞ ꠝꠣꠏꠦ ꠔꠥꠇꠣꠅ",
	"searchprofile-images-tooltip": "ꠚꠣꠁꠟ ꠔꠥꠇꠣꠅ",
	"searchprofile-everything-tooltip": "(ꠝꠣꠔꠣꠞ ꠚꠣꠔꠣ ꠡꠥꠁꠖ꠆ꠖꠣ) ꠢꠈꠟ ꠚꠣꠔꠣꠁꠘ ꠔꠥꠇꠣꠅ",
	"search-result-size": "$1 ({{PLURAL:$2|1 ꠡꠛ꠆ꠖ|$2 ꠡꠛ꠆ꠖꠣꠁꠘ}})",
	"search-result-category-size": "{{PLURAL:$1|1 ꠝꠣꠘꠥꠡ|$1 ꠝꠣꠘꠥꠡꠣꠁꠘ}} ({{PLURAL:$2|1 ꠃꠙꠙꠖ|$2 ꠙꠖꠣꠁꠘ}}, {{PLURAL:$3|1 ꠚꠣꠁꠟ|$3 ꠚꠣꠁꠟꠣꠁꠘ}})",
	"search-redirect": "($1 ꠔꠘꠦ ꠙꠤꠞꠔ)",
	"search-section": "( ꠙꠦꠞꠣ $1 )",
	"search-category": "( ꠙꠖ $1)",
	"search-file-match": "(ꠚꠣꠁꠟꠞ ꠛꠤꠡꠄꠅꠞꠟꠉꠦ ꠝꠤꠟꠤꠉꠦꠍꠦ)",
	"search-suggest": "ꠀꠚꠘꠦ ꠛꠥꠏꠣꠁꠞꠣ ꠘꠤ: $1",
	"search-interwiki-resultset-link": "ꠢꠇ꠆ꠇꠟ ꠚꠟꠣꠚꠟ ꠖꠦꠈꠂꠘ",
	"search-interwiki-more": "(ꠀꠞꠅ)",
	"search-interwiki-more-results": "ꠀꠞꠅ ꠚꠟꠣꠚꠟ",
	"search-relatedarticle": "ꠅꠟꠣꠈꠣꠘ",
	"searchrelated": "ꠅꠟꠣꠈꠣꠘ",
	"searchall": "ꠢꠈꠟ",
	"search-showingresults": "{{PLURAL:$4|<strong>$3</strong> ꠅꠞ ꠚꠟ <strong>$1</strong>|<strong>$3</strong> ꠚꠟꠣꠁꠘ <strong>$1 – $2</strong>}}",
	"search-nonefound": "ꠁꠟꠣꠘ ꠇꠥꠘ꠆ꠔꠣ ꠕꠥꠇꠣꠁꠀ ꠝꠤꠟꠍꠦꠘꠣ ⁕",
	"powersearch-legend": "ꠜꠣꠟꠣꠄ ꠁꠟꠣꠄ ꠕꠥꠇꠣꠘꠤ",
	"powersearch-togglelabel": "ꠖꠦꠈꠂꠘ ꠪",
	"powersearch-toggleall": "ꠢꠈꠟ",
	"powersearch-togglenone": "ꠇꠥꠘ꠆ꠔꠣꠘꠣꠄ",
	"search-external": "ꠛꠣꠞꠣꠔꠣꠔ ꠕꠥꠇꠣꠘꠤ",
	"preferences": "ꠛꠣꠁꠟ",
	"mypreferences": "ꠛꠣꠁꠟ",
	"prefs-skin": "ꠌꠣꠝ꠆ꠞꠣ",
	"skin-preview": "ꠀꠉꠥꠀꠘꠖꠦꠈꠣ",
	"prefs-user-pages": "ꠛꠦꠛꠀꠞ ꠇꠞ꠆ꠞꠣꠞ ꠙꠣꠔꠣꠁꠘ",
	"prefs-personal": "ꠛꠦꠛꠀꠞ ꠇꠞ꠆ꠞꠣꠞ ꠙꠞꠤꠌꠤꠔꠤ",
	"prefs-rc": "ꠁꠖꠣꠘꠤꠋ ꠛꠖꠟꠣꠁꠍꠂꠁꠘ",
	"prefs-watchlist": "ꠌꠂꠈꠦ ꠌꠂꠈꠦ ꠞꠣꠈꠣ",
	"prefs-misc": "ꠎꠦꠍꠣꠔꠣ",
	"prefs-rendering": "ꠍꠥꠞꠔ ꠢꠣꠟ",
	"prefs-searchmisc": "ꠡꠣꠗꠣꠞꠘ",
	"saveprefs": "ꠎꠝꠣ",
	"prefs-editing": "ꠟꠦꠈꠣ",
	"searchresultshead": "ꠕꠥꠇꠣꠘꠤ",
	"localtime": "ꠁꠘꠞ ꠛꠦꠁꠟ ꠪",
	"timezoneregion-africa": "ꠀꠙꠞꠤꠇꠣ",
	"timezoneregion-america": "ꠀꠝꠦꠞꠤꠇꠣ",
	"timezoneregion-antarctica": "ꠄꠘꠐꠣꠞꠐꠤꠇꠣ",
	"timezoneregion-arctic": "ꠀꠞꠑꠤꠇ",
	"timezoneregion-asia": "ꠄꠡꠤꠀ",
	"timezoneregion-australia": "ꠅꠡ꠆ꠐꠦꠟꠤꠀ",
	"timezoneregion-europe": "ꠁꠃꠞꠥꠙ",
	"timezoneregion-indian": "ꠄꠘ꠆ꠒꠤꠀꠞ ꠛꠠꠖꠞꠤꠀ",
	"prefs-searchoptions": "ꠕꠥꠇꠣꠘꠤ",
	"prefs-namespaces": "ꠘꠣꠝꠞ ꠎꠦꠉꠣ",
	"default": "ꠖꠦꠅꠀ",
	"prefs-files": "ꠚꠣꠁꠟꠣꠁꠘ",
	"youremail": "ꠁꠝꠦꠁꠟ ꠪",
	"group-membership-link-with-expiry": "$1 ( $2 ꠕꠣꠇ )",
	"prefs-registration": "ꠞꠦꠎꠤꠡ꠆ꠐꠣꠞꠤ ꠇꠞꠣꠞ ꠛꠦꠁꠟ ꠪",
	"yourrealname": "ꠀꠡꠟ ꠘꠣꠝ ꠪",
	"yourlanguage": "ꠝꠣꠔ:",
	"yournick": "ꠘꠄꠀ ꠖꠍ꠆ꠔꠉꠔ ꠪",
	"email": "ꠁꠝꠦꠁꠟ",
	"prefs-signature": "ꠖꠍ꠆ꠔꠉꠔ",
	"prefs-dateformat": "ꠔꠣꠞꠤꠈꠞ ꠚꠞꠝꠦꠐ",
	"prefs-advancedediting": "ꠡꠣꠗꠣꠞꠘ꠆ꠔꠣ",
	"prefs-editor": "ꠟꠦꠈꠞꠣ",
	"prefs-preview": "ꠀꠉꠥꠀꠘꠖꠦꠈꠣ",
	"prefs-tokenwatchlist": "ꠐꠥꠇꠣ",
	"prefs-diffs": "ꠔꠚꠣꠔ",
	"userrights-lookup-user": "ꠛꠦꠛꠀꠞꠇꠞꠞꠣ ꠄꠇꠎꠘꠞꠦ ꠛꠣꠍꠂꠘ",
	"userrights-user-editname": "ꠇꠥꠘꠥꠄꠇ ꠁꠃꠎꠣꠞꠘꠣꠝ ꠖꠦꠁꠘ ꠪",
	"userrights-groupsmember": "ꠅꠘꠞ ꠡꠖꠁꠡꠡ ꠪",
	"userrights-reason": "ꠇꠣꠞꠘ:",
	"userrights-expiry-othertime": "ꠀꠞꠡꠝꠄ ꠪",
	"group-user": "ꠛꠦꠛꠀꠞ ꠇꠞ꠆ꠞꠣꠁꠘ",
	"group-named": "ꠞꠦꠎꠤꠡ꠆ꠐꠣꠞꠤꠇꠞꠣ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ",
	"group-autoconfirmed": "ꠀꠙꠍꠦꠖꠦꠈꠣ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ",
	"group-bot": "ꠞꠛꠧꠐꠅꠇꠟ",
	"group-sysop": "ꠄꠒꠝꠤꠘꠤꠍꠐ꠆ꠞꠦꠐꠞ ꠅꠈꠟ",
	"group-all": "(ꠢꠈꠟ)",
	"grouppage-bot": "{{ns:project}}:ꠛꠐ꠆ꠍ",
	"grouppage-sysop": "{{ns:project}}:ꠄꠒꠝꠤꠘꠅꠇꠟ",
	"right-read": "ꠙꠣꠔꠣꠁꠘ ꠙꠠꠃꠇ꠆ꠇꠣ",
	"right-edit": "ꠙꠣꠔꠣꠁꠘ ꠛꠣꠇ ꠇꠞꠂꠘ",
	"right-createtalk": "ꠝꠣꠔꠇꠕꠣꠞ ꠙꠣꠔꠣꠁꠘ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ",
	"right-move": "ꠙꠣꠔꠣꠁꠘ ꠢꠞꠣꠁꠘ",
	"right-movefile": "ꠚꠣꠁꠟꠣꠁꠘ ꠢꠞꠣꠃꠇ꠆ꠇꠣ",
	"right-upload": "ꠚꠣꠁꠟ ꠀꠙꠟꠧꠒ ꠇꠞꠃꠇꠣ",
	"right-delete": "ꠙꠣꠔꠣꠁꠘ ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ",
	"right-undelete": "ꠙꠣꠔꠣ ꠀꠘꠣꠙꠣꠟꠣ ꠇꠞꠣ",
	"grant-group-email": "ꠁꠝꠦꠁꠟ ꠙꠣꠑꠣꠁꠘ",
	"grant-createaccount": "ꠄꠇꠣꠃꠘꠣꠃꠘ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ",
	"newuserlogpage": "ꠛꠦꠛꠀꠞꠈꠞꠞꠣꠞ ꠛꠣꠘꠣꠁꠟ ꠟꠉ",
	"rightslog": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞ ꠙꠣꠅꠘꠣꠞ ꠔꠣꠟꠤꠇꠣ",
	"action-read": "ꠁ ꠙꠣꠔꠣ ꠙꠠꠃꠇ꠆ꠇꠣ",
	"skin-action-addsection": "ꠐꠙꠤꠇ ꠡꠥꠞꠥ ꠇꠞꠂꠘ",
	"action-edit": "ꠅꠃ ꠙꠦꠁꠎꠅ ꠟꠦꠈꠇ꠆ꠇꠣ",
	"action-createpage": "ꠁ ꠙꠣꠔꠣ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ",
	"action-createaccount": "ꠅꠃ ꠛꠦꠛꠀꠞꠈꠞ꠆ꠞꠣꠞ ꠢꠤꠡꠣꠛ ꠇꠥꠟꠂꠇ꠆ꠇꠣ",
	"action-move": "ꠁ ꠙꠣꠔꠣ ꠒꠥꠟꠣꠃꠇ꠆ꠇꠣ",
	"action-movefile": "ꠁ ꠚꠣꠁꠟ ꠒꠥꠟꠣꠃꠇ꠆ꠇꠣ",
	"action-delete": "ꠁ ꠙꠣꠔꠣ ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ",
	"action-purge": "ꠁ ꠙꠣꠔꠣ ꠞꠤꠚ꠆ꠞꠦꠡ ꠇꠞꠂꠘ",
	"nchanges": "$1 {{PLURAL:$1|ꠛꠖꠟꠣ|ꠛꠖꠟꠣꠁꠟꠉꠥꠘ}}",
	"enhancedrc-history": "ꠁꠔꠤꠀꠡ",
	"recentchanges": "ꠁꠖꠣꠘꠤꠋ ꠛꠖꠟꠣꠁꠍꠂꠁꠘ",
	"recentchanges-summary": "ꠄꠈꠛꠣꠞꠦ ꠅꠈꠘꠇꠥ ꠇꠤꠔꠣ ꠛꠖꠟꠤꠍꠦ ꠕꠥꠇꠣꠁꠀ ꠛꠣꠞꠈꠞꠇ꠆ꠇꠣ ⁕",
	"recentchanges-noresult": "ꠁ ꠡꠝꠄꠅꠞꠞ ꠝꠣꠏꠦ ꠇꠥꠘꠥ ꠙꠞꠤꠛꠞ꠆ꠔꠘ ꠁ ꠝꠣꠘꠖꠘ꠆ꠒꠞꠟꠉꠦ ꠝꠤꠟꠦ ꠘꠣ ⁕",
	"recentchanges-label-newpage": "ꠁ ꠟꠦꠈꠣꠄ ꠘꠄꠀ ꠚꠣꠔꠣ ꠛꠘꠍꠦ",
	"recentchanges-label-minor": "ꠁꠇꠐꠣ ꠢꠣꠍꠤꠝꠤꠍꠤ ꠟꠦꠈꠣ",
	"recentchanges-label-bot": "ꠁ ꠟꠦꠈꠣ ꠛꠐꠦ ꠟꠦꠈꠍꠦ",
	"recentchanges-label-plusminus": "ꠅꠃ ꠙꠣꠔꠣꠞ ꠃꠎꠘ ꠇꠝꠍꠦ ꠄꠇ ꠅꠔ ꠖꠣꠘꠣ ꠙꠞꠤꠝꠣꠘ",
	"recentchanges-legend-heading": "<strong>ꠛꠦꠐꠣꠉꠥ ꠪</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} ( ꠀꠞꠧ ꠖꠦꠈꠂꠘ [[Special:NewPages|ꠘꠄꠀ ꠙꠣꠔꠣꠁ꠆ꠔꠞ ꠐꠥꠇꠣ]] )",
	"recentchanges-submit": "ꠖꠦꠈꠣꠁꠘ",
	"rcfilters-activefilters-hide": "ꠟꠥꠇꠣꠘꠤ",
	"rcfilters-activefilters-show": "ꠖꠦꠈꠣꠁꠘ",
	"rcfilters-savedqueries-rename": "ꠢꠤꠞꠛꠣꠞ ꠘꠣꠝ ꠖꠦꠅꠀ",
	"rcfilters-savedqueries-remove": "ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ",
	"rcfilters-savedqueries-new-name-label": "ꠘꠣꠝ",
	"rcfilters-savedqueries-cancel-label": "ꠛꠣꠖ ꠖꠦꠁꠘ",
	"rcfilters-filter-pageedits-label": "ꠙꠣꠔꠣꠞ ꠛꠣꠇꠇꠞꠣꠔꠣ",
	"rcnotefrom": "ꠔꠟꠦꠖꠤ {{PLURAL:$5|is the change|are the changes}} since <strong>$3, $4</strong> (up to <strong>$1</strong> shown).",
	"rclistfrom": "ꠘꠄꠀ ꠟꠦꠈꠣ ꠖꠦꠈꠣꠃꠇ꠆ꠇꠣ ꠅꠘꠔꠘꠦ $2, $3",
	"rcshowhideminor": "$1 ꠛꠣꠐ꠆ꠐꠤꠇꠞꠤ ꠐꠤꠇ",
	"rcshowhideminor-show": "ꠖꠦꠈꠣꠁꠘ",
	"rcshowhideminor-hide": "ꠟꠥꠇꠣꠁꠘ",
	"rcshowhidebots": "$1 ꠉꠥ ꠞꠛꠧꠐ",
	"rcshowhidebots-show": "ꠖꠦꠈꠣꠁꠘ",
	"rcshowhidebots-hide": "ꠟꠥꠇꠣꠘꠤ",
	"rcshowhideliu": "$1 ꠎꠘ ꠞꠦꠎꠤꠡ꠆ꠐꠣꠞꠇꠞꠣ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ",
	"rcshowhideliu-show": "ꠖꠦꠈꠣꠁꠘ",
	"rcshowhideliu-hide": "ꠟꠥꠇꠣꠘꠤ",
	"rcshowhideanons": "$1 ꠅꠌꠤꠘ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ",
	"rcshowhideanons-show": "ꠖꠦꠈꠣꠁꠘ",
	"rcshowhideanons-hide": "ꠟꠥꠇꠣꠁꠘ",
	"rcshowhidepatr": "$1 ꠐꠢꠟꠖꠦꠅꠀ ꠟꠦꠈꠣꠁꠘ",
	"rcshowhidepatr-show": "ꠖꠦꠈꠣꠁꠘ",
	"rcshowhidepatr-hide": "ꠟꠥꠇꠣꠘꠤ",
	"rcshowhidemine": "$1 ꠝꠞ ꠟꠦꠈꠣꠁꠘ",
	"rcshowhidemine-show": "ꠖꠦꠈꠣꠁꠘ",
	"rcshowhidemine-hide": "ꠟꠥꠇꠣꠁꠘ",
	"rcshowhidecategorization-show": "ꠖꠦꠈꠣꠁꠘ",
	"rcshowhidecategorization-hide": "ꠟꠥꠇꠣꠘꠤ",
	"rclinks": "ꠖꠦꠈꠣꠃꠇ꠆ꠇꠣ ꠢꠦꠡꠞ $1 ꠎꠦꠝꠟꠣ ꠛꠖꠟꠤꠍꠦ ꠉꠔ $2 ꠖꠤꠘꠦ",
	"diff": "ꠀꠟꠣꠖꠣ",
	"hist": "ꠁꠔꠤꠀꠡ",
	"hide": "ꠟꠥꠇꠣꠁꠘ",
	"show": "ꠖꠦꠈꠣꠁꠘ",
	"minoreditletter": "ꠝ",
	"newpageletter": "ꠘ",
	"boteditletter": "ꠛ",
	"rc-change-size-new": "$1 {{PLURAL:$1|ꠛꠣꠁꠐ|ꠛꠣꠁꠐꠣꠁꠘ}} ꠛꠖꠟꠣꠘꠤꠞ ꠛꠣꠖꠦ",
	"rc-old-title": "ꠀꠡꠟꠦ $1 ꠢꠤꠡꠣꠛꠦ ꠛꠣꠘꠣꠁꠟ ꠅꠁꠍꠤꠟ",
	"recentchangeslinked": "ꠟꠉꠞ ꠎꠦꠔꠣ ꠛꠖꠟꠤꠍꠦ",
	"recentchangeslinked-toolbox": "ꠡꠝ꠆ꠙꠞ꠆ꠇꠤꠔ ꠙꠞꠤꠛꠞ꠆ꠔꠘ",
	"recentchangeslinked-title": "\"$1\" ꠟꠁꠀ ꠎꠦꠔꠣ ꠛꠖꠟꠤꠍꠦ",
	"recentchangeslinked-summary": "ꠢꠃ ꠙꠣꠔꠣꠞ ꠟꠉꠦ ꠛꠣ ꠔꠣꠞ ꠕꠘꠦ ꠡꠋꠎꠥꠉ ꠙꠣꠔꠣ ꠅꠈꠟꠞ ꠞꠖꠛꠖꠟ ꠖꠦꠈꠣꠞ ꠖꠣꠄ ꠄꠉꠥ ꠙꠣꠔꠣꠞ ꠘꠣꠝ ꠟꠦꠈꠂꠘ ⁕ (ꠄꠉꠥ ꠙꠖꠞ ꠡꠖꠂꠡ꠆ꠡ ꠖꠦꠈꠔꠦ ꠅꠁꠟꠦ ꠨ {{ns:category}} ꠪ ꠇꠦꠐꠣꠉꠞꠤꠉꠥꠞ ꠘꠣꠝ) ꠍꠣꠚꠧꠇꠣ ⁕ [[Special:Watchlist|ꠀꠙꠘꠣꠞ ꠘꠎꠞ ꠐꠥꠇꠣꠔ]] ꠕꠣꠈꠣ ꠚꠣꠔꠣꠁꠘ꠆ꠔꠞ ꠞꠖꠛꠖꠟ <strong>ꠉꠣꠐ꠆ꠐꠣ</strong> ꠇꠞꠤ ꠖꠦꠈꠣꠘꠤ ꠅꠁꠍꠦ ⁕",
	"recentchangeslinked-page": "ꠚꠣꠔꠣꠞ ꠘꠣꠝ:",
	"recentchangeslinked-to": "ꠄꠞꠛꠖꠟꠣ ꠅꠃ ꠙꠦꠁꠎꠞ ꠟꠉꠦ ꠟꠣꠉꠣꠁꠟ ꠙꠣꠔꠣꠁꠘ꠆ꠔ ꠇꠤꠔꠣ ꠛꠖꠟꠤꠍꠦ ꠖꠦꠇꠣꠁꠘ",
	"upload": "ꠚꠣꠁꠟ ꠀꠙꠟꠧꠒ ꠇꠞꠇꠣ",
	"filename": "ꠚꠣꠁꠟꠞ ꠘꠣꠝ",
	"filedesc": "ꠡꠋꠇꠦꠙꠦ",
	"fileuploadsummary": "ꠡꠋꠇꠦꠙꠦ ꠪",
	"upload-dialog-title": "ꠚꠣꠁꠟ ꠀꠙꠟꠧꠒ ꠇꠞꠇꠣ",
	"upload-form-label-infoform-description": "ꠘꠣꠝꠣ",
	"upload-form-label-infoform-categories": "ꠙꠖꠣꠁꠘ",
	"upload-form-label-infoform-date": "ꠔꠣꠞꠤꠇ",
	"img-auth-accessdenied": "ꠢꠣꠝꠣꠁꠔꠦ ꠖꠦꠅꠀ ꠅꠁꠍꠦꠘꠣ",
	"license": "ꠟꠣꠁꠍꠦꠘꠇꠞꠣꠘꠤ:",
	"license-header": "ꠟꠣꠁꠍꠦꠘ꠆ꠍ ꠈꠞꠣ",
	"nolicense": "ꠇꠥꠘ꠆ꠔꠣ ꠛꠣꠍꠤꠍꠂꠘ ꠘꠣ",
	"listfiles-delete": "ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ",
	"imgfile": "ꠚꠣꠁꠟ",
	"listfiles": "ꠚꠣꠁꠟ ꠟꠤꠍ꠆ꠐ",
	"listfiles_date": "ꠔꠣꠞꠤꠇ",
	"listfiles_name": "ꠘꠣꠝ",
	"listfiles_user": "ꠛꠦꠛꠢꠣꠞꠇꠞ꠆ꠞꠣ",
	"listfiles_description": "ꠘꠣꠝꠣ",
	"listfiles-latestversion-yes": "ꠅꠄ",
	"listfiles-latestversion-no": "ꠘꠣ",
	"file-anchor-link": "ꠚꠣꠁꠟ",
	"filehist": "ꠚꠣꠤꠟꠞ ꠁꠔꠤꠀꠡ",
	"filehist-help": "ꠛꠣꠞ / ꠡꠝꠄꠧꠞ ꠝꠣꠏꠦ ꠐꠤꠚꠣ ꠖꠦꠅ ꠁ ꠚꠣꠁꠟ ꠢꠤ ꠡꠝꠄ ꠇꠤꠟꠣꠘ ꠀꠍꠤꠟ ꠖꠦꠈꠔꠦ ꠅꠁꠟꠦ ⁕",
	"filehist-deleteone": "ꠙꠣꠟꠣꠘꠤ",
	"filehist-revert": "ꠙꠤꠞꠔ",
	"filehist-current": "ꠅꠁꠖ꠆ꠖ",
	"filehist-datetime": "ꠛꠣꠞ/ꠛꠦꠁꠟ",
	"filehist-thumb": "ꠢꠥꠞꠥꠍꠛꠤ",
	"filehist-thumbtext": "$1 ꠜꠣꠞꠡꠘꠞ ꠛꠣꠞꠤꠇꠔꠣ",
	"filehist-nothumb": "ꠇꠥꠘꠥ ꠕꠣꠝ꠆ꠛꠘꠦꠁꠟ ꠘꠣꠁ",
	"filehist-user": "ꠛꠦꠛꠀꠞ ꠇꠞ꠆ꠞꠣ",
	"filehist-dimensions": "ꠀꠞꠇꠛꠣꠄꠖꠤꠇꠥꠞ",
	"filehist-comment": "ꠝꠘ꠆ꠔꠁꠛ꠆ꠛ",
	"imagelinks": "ꠚꠣꠁꠟ ꠛꠦꠛꠀꠞ",
	"sharedupload-desc-here": "ꠁ ꠚꠣꠁꠟ $1 ꠅꠞ ꠉꠦꠍ ꠔꠘꠦ ꠀꠞ ꠅꠁꠘ꠆ꠘ ꠙꠎꠦꠇꠐꠅ ꠛꠦꠛꠀꠞ ꠇꠞꠣ ꠎꠣꠁꠔ ꠙꠣꠞꠦ ⁕\nꠁꠈꠣꠘꠞ ꠛꠤꠛꠞꠘꠤ [$2 ꠚꠣꠁꠟꠞ ꠛꠤꠛꠞꠘꠤ ꠙꠣꠔꠣ] ꠔꠟꠦꠖꠤ ꠖꠦꠈꠣꠁꠟ ꠅꠁꠟꠅ ⁕",
	"filepage-nofile": "ꠁ ꠘꠣꠝꠦ ꠇꠥꠘꠥ ꠚꠣꠁꠟ ꠘꠣꠁ।।",
	"upload-disallowed-here": "ꠀꠚꠘꠦ ꠁꠇꠐꠣꠞ ꠃꠚꠞꠦ ꠟꠦꠈꠔꠣ ꠚꠣꠞꠔꠣꠘꠣꠄ ⁕",
	"filerevert-comment": "ꠇꠣꠞꠘ:",
	"filedelete-comment": "ꠇꠣꠞꠘ:",
	"filedelete-submit": "ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ",
	"randompage": "ꠎꠦꠍꠣ ꠙꠣꠔꠣ",
	"randomincategory-submit": "ꠎꠣꠅ",
	"statistics": "ꠉꠘꠣ",
	"pageswithprop-submit": "ꠎꠣꠅ",
	"brokenredirects-delete": "ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ",
	"withoutinterwiki-submit": "ꠖꠦꠈꠣꠁꠘ",
	"nbytes": "$1 {{PLURAL:$1|ꠛꠣꠁꠐ|ꠛꠣꠁꠐꠍ}}",
	"nmembers": "$1 {{PLURAL:$1|ꠡꠖꠁꠡ꠆ꠡ|ꠡꠖꠁꠡ꠆ꠡꠣꠁꠘ}}",
	"prefixindex": "ꠀꠉꠦ-ꠎꠑꠣ ꠟꠣꠉꠣꠁꠟ ꠢꠇ꠆ꠇꠟ ꠙꠣꠔꠣ",
	"prefixindex-submit": "ꠖꠦꠈꠣꠁꠘ",
	"protectedpages-page": "ꠚꠣꠔꠣ",
	"protectedpages-reason": "ꠇꠣꠞꠘ",
	"listusers": "ꠛꠦꠛꠀꠞꠈꠞ꠆ꠞꠣꠅꠈꠟꠞ ꠢꠤꠡꠣꠛ",
	"newpages": "ꠘꠄꠀ ꠚꠣꠔꠣꠁꠘ",
	"newpages-submit": "ꠖꠦꠈꠣꠁꠘ",
	"newpages-username": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠘꠣꠝ:",
	"move": "ꠢꠞꠣꠁꠘ",
	"pager-newer-n": "{{PLURAL:$1|ꠘꠄꠀ 1|ꠘꠄꠀꠁꠘ $1}}",
	"pager-older-n": "{{PLURAL:$1|ꠀꠉꠞ 1|ꠀꠉꠞ $1}}",
	"booksources": "ꠛꠁꠅꠞ ꠟꠈ",
	"booksources-search-legend": "ꠛꠃ ꠅꠞ ꠟꠈ ꠕꠥꠇꠣꠃꠇ꠆ꠇꠣ",
	"booksources-search": "ꠕꠥꠇꠣꠁꠘ",
	"specialloguserlabel": "ꠛꠤꠘꠖꠇ",
	"speciallogtitlelabel": "Target (title or {{ns:user}}:ꠛꠦꠛꠀꠞꠈꠞ꠆ꠞꠣꠞꠟꠣꠉꠤ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞ ꠘꠣꠝ):",
	"log": "ꠖꠣꠉꠣꠁꠘ",
	"logeventslist-submit": "ꠖꠦꠈꠣꠁꠘ",
	"all-logs-page": "ꠢꠇ꠆ꠇꠟ ꠙꠣꠘ꠆ꠌꠣꠁꠔꠤ ꠈꠔꠤꠀꠘ",
	"alllogstext": "Combined ꠖꠦꠈꠣꠁꠟ of all available logs of {{SITENAME}}.\nYou can narrow down the view by selecting a log type, the username (case-sensitive), or the affected page (also case-sensitive).",
	"logempty": "ꠟꠉꠅ ꠁꠟꠣꠘ ꠇꠥꠘ꠆ꠔꠣ ꠝꠤꠟꠌꠦꠘꠣ।।",
	"checkbox-all": "ꠢꠈꠟ",
	"allpages": "ꠢꠇꠟ ꠙꠣꠔꠣꠁꠘ",
	"nextpage": "ꠛꠣꠖꠧꠞ ꠙꠣꠔꠣ ($1)",
	"prevpage": "ꠀꠉꠧꠞ ꠙꠣꠔꠣ ($1)",
	"allarticles": "ꠢꠇ꠆ꠇꠟ ꠙꠣꠔꠣꠁꠘ",
	"allpagessubmit": "ꠎꠣꠅꠇꠣ",
	"allpages-hide-redirects": "ꠙꠤꠞꠔꠤꠅꠈꠟ ꠟꠥꠇꠣꠃꠇ꠆ꠇꠣ",
	"categories": "ꠙꠖꠣꠁꠘ",
	"categories-submit": "ꠖꠦꠈꠣꠁꠘ",
	"linksearch-ns": "ꠘꠣꠝꠧꠞ ꠎꠦꠉꠣ:",
	"listusers-submit": "ꠖꠦꠈꠣꠁꠘ",
	"listgrouprights-members": "(ꠝꠣꠁꠘꠡꠧꠞ ꠢꠤꠡꠣꠛ)",
	"emailuser": "ꠅꠃ ꠛꠦꠛꠀꠞꠈꠞ꠆ꠞꠣꠞꠦ ꠒꠤꠎꠤꠐꠣꠟ ꠌꠤꠐꠤ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"emailusername": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞ ꠘꠣꠝ:",
	"emailusernamesubmit": "ꠎꠝꠣ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"watchlist": "ꠇꠤꠀꠟꠞꠣꠈꠣꠞ ꠔꠣꠟꠤꠇꠣ",
	"mywatchlist": "ꠇꠤꠀꠟꠅ",
	"watchlistfor2": "$1 ꠄꠞ ꠟꠣꠉꠤ",
	"watch": "ꠇꠤꠀꠟ",
	"unwatch": "ꠀꠘꠣꠖꠦꠈꠣ",
	"watchlist-details": "{{PLURAL:$1|$1 ꠙꠣꠔꠣ ꠅꠁꠟꠧ|$1 ꠙꠣꠔꠣꠁꠘ ꠅꠁꠟꠧ}} ꠀꠙꠘꠣꠞ ꠇꠤꠀꠟꠞꠣꠈꠣꠞ ꠔꠣꠟꠤꠇꠣꠔ (ꠀꠞ ꠝꠣꠔꠤꠛꠣꠞ ꠙꠣꠔꠣꠁꠘ꠆ꠔꠅ).",
	"wlheader-showupdated": "ꠀꠙꠘꠣꠞ ꠀꠉꠞꠛꠣꠞ ꠅꠘꠅ ꠀꠅꠀꠞ ꠛꠣꠖꠦ ꠏꠦꠔꠣ ꠙꠣꠔꠣꠁꠘ ꠞꠖꠛꠖꠟ ꠅꠁꠍꠦ ꠅꠉꠥꠁꠘ <strong>ꠉꠣꠐ꠆ꠐꠣ</strong> ꠇꠞꠤ ꠖꠦꠈꠣꠁꠟ ꠅꠁꠍꠦ ⁕",
	"wlnote": "ꠔꠟꠦ {{PLURAL:$1|ꠢꠦꠡꠝꠦꠡꠞ ꠛꠖꠟꠣꠁꠟ| <strong>$1</strong> ꠢꠦꠡꠝꠦꠡ ꠛꠖꠟꠣꠁꠟꠔꠣ}} ꠉꠦꠍꠦ {{PLURAL:$2|ꠊꠘ꠆ꠐꠣꠔ|<strong>$2</strong> ꠊꠘ꠆ꠐꠣꠁꠘ꠆ꠔ}} ꠨ $3 ꠨ $4 ꠔꠣꠇ ⁕",
	"watchlist-hide": "ꠟꠥꠇꠣꠘꠤ",
	"watchlist-submit": "ꠖꠦꠈꠣꠁꠘ",
	"watchlist-options": "ꠇꠤꠟꠣꠇꠤꠔꠣ ꠇꠤꠀꠟꠞ ꠟꠤꠡ꠆ꠐ",
	"enotif_reset": "ꠖꠦꠈꠣ ꠢꠤꠡꠣꠛꠦ ꠢꠈꠟ ꠚꠣꠔꠣꠁꠘ ꠍꠤꠘ ꠖꠦꠅꠇꠣ",
	"deletecomment": "ꠇꠣꠞꠘ:",
	"rollbacklink": "ꠚꠣꠈ ꠖꠦꠀꠅ",
	"rollbacklinkcount": "ꠀꠉꠞꠎꠦꠉꠣꠔ $1 {{PLURAL:$1|ꠟꠦꠈꠣ|ꠟꠦꠈꠣꠁꠘ}}",
	"changecontentmodel-reason-label": "ꠇꠣꠞꠘ:",
	"protectcomment": "ꠇꠣꠞꠘ:",
	"protect-default": "ꠢꠇ꠆ꠇꠟ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞꠦ ꠡꠥꠎꠥꠉ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"restriction-edit": "ꠑꠤꠇꠇꠞꠣ",
	"restriction-move": "ꠢꠞꠣꠘꠤ",
	"undeletecomment": "ꠇꠣꠞꠘ:",
	"undelete-show-file-submit": "ꠅꠄ",
	"namespace": "ꠘꠣꠝꠞ ꠎꠦꠉꠣ ꠪",
	"blanknamespace": "(ꠝꠥꠟ)",
	"contributions": "ꠛꠦꠛꠀꠞ ꠈꠞ꠆ꠞꠣꠞ ꠈꠣꠝ",
	"contributions-title": "$1 ꠅꠞ ꠟꠣꠉꠤ ꠛꠦꠛꠀꠞꠈꠞ꠆ꠞꠣꠅꠈꠟꠞ ꠅꠛꠖꠣꠘ",
	"mycontris": "ꠅꠛꠖꠣꠘ",
	"anoncontribs": "ꠅꠛꠖꠣꠘ",
	"contribsub2": "ꠟꠣꠉꠤ {{GENDER:$3|$1}} ($2)",
	"nocontribs": "ꠁ ꠀꠘꠝꠣꠘ ꠝꠣꠘꠤꠀ ꠍꠟꠦ ꠁꠟꠣꠘ ꠇꠥꠘꠔꠣ ꠝꠤꠟꠍꠦ ꠘꠣ.",
	"uctop": "ꠅꠇꠘꠇꠥꠞ",
	"month": "ꠝꠣꠡꠔꠘꠦ ( ꠀꠞ ꠀꠞꠅꠀꠉꠞ ) ꠪",
	"year": "ꠛꠍꠞꠔꠘꠦ (ꠀꠞ ꠀꠞꠧꠀꠉꠦ)",
	"sp-contributions-blocklog": "ꠛꠘ ꠅꠞ ꠔꠣꠟꠤꠇꠣ",
	"sp-contributions-uploads": "ꠃꠙꠞꠦꠖꠤ ꠔꠥꠟꠂꠇ꠆ꠇꠣ",
	"sp-contributions-logs": "ꠌꠤꠘꠞꠣꠈꠣ",
	"sp-contributions-talk": "ꠝꠣꠔꠧ",
	"sp-contributions-search": "ꠡꠣꠗꠖꠦꠅꠞꠣ ꠕꠥꠇꠣꠁꠘ",
	"sp-contributions-username": "ꠀꠁꠙꠤ ꠑꠤꠇꠣꠘꠣ ꠀꠘ꠆ꠘꠣꠄ ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞꠘꠣꠝ ꠪",
	"sp-contributions-toponly": "ꠈꠣꠟꠤ ꠅꠘꠇꠥꠞ ꠡꠋꠡꠥꠗꠘꠣꠁꠘ ꠖꠦꠈꠣꠁꠘ",
	"sp-contributions-newonly": "ꠈꠣꠟꠤ ꠅꠘꠇꠥꠞ ꠙꠣꠔꠣ ꠛꠣꠘꠣꠘꠤꠔꠣ ꠖꠦꠈꠣꠁꠘ",
	"sp-contributions-submit": "ꠕꠥꠇꠣꠘꠤ",
	"whatlinkshere": "ꠎꠦ ꠙꠣꠔꠣ ꠅꠈꠟ ꠕꠣꠇꠤ ꠡꠋꠎꠥꠉ ꠀꠍꠦ",
	"whatlinkshere-title": "$1 ꠄꠞ ꠟꠉꠦ ꠟꠣꠉꠣꠁꠟ ꠙꠣꠔꠣꠁꠘ",
	"whatlinkshere-page": "ꠙꠣꠔꠣ:",
	"linkshere": "ꠅꠃ ꠙꠣꠔꠣꠁꠘ꠆ꠔꠞ ꠟꠉꠦ ꠀꠌꠦ <strong>$2</strong> ꠙꠣꠔꠣꠞ ꠟꠉꠦ ꠪",
	"nolinkshere": "<strong>$2</strong> ꠟꠉꠦ ꠇꠥꠘꠥ ꠙꠣꠔꠣꠁꠘ ꠟꠣꠉꠣꠁꠟ ꠘꠣꠄ",
	"isredirect": "ꠙꠣꠔꠣ ꠙꠤꠞꠣꠃꠇ꠆ꠇꠣ",
	"istemplate": "ꠐ꠆ꠞꠣꠘ꠆ꠍꠇꠥꠏꠘ",
	"isimage": "ꠚꠣꠁꠟꠞ ꠟꠤꠋꠇ",
	"whatlinkshere-prev": "{{PLURAL:$1|ꠀꠉꠧꠞ|ꠀꠉꠧꠞ $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|ꠛꠣꠖꠦ|ꠛꠣꠖꠦ $1}}",
	"whatlinkshere-links": "← ꠟꠤꠋꠇꠣꠁꠘ",
	"whatlinkshere-hideredirs": "ꠙꠤꠞꠔꠤ ꠟꠥꠇꠣꠁꠘ",
	"whatlinkshere-hidetrans": "ꠐꠦꠞꠣꠡꠇꠥꠟꠥꠡ ꠟꠥꠇꠣꠃꠇ꠆ꠇꠣ",
	"whatlinkshere-hidelinks": "ꠟꠤꠋꠇꠣꠁꠘ ꠟꠥꠇꠣꠁꠘ",
	"whatlinkshere-hideimages": "ꠚꠣꠁꠟꠧꠞ ꠟꠤꠘ꠆ꠇ ꠟꠥꠇꠣꠃꠇ꠆ꠇꠣ",
	"whatlinkshere-submit": "ꠎꠣꠅ",
	"ipbreason": "ꠇꠣꠞꠘ:",
	"ipb-namespaces-label": "ꠘꠣꠝꠞ ꠎꠦꠉꠣ",
	"block-reason": "ꠇꠣꠞꠘ:",
	"blocklist-type-opt-all": "ꠢꠈꠟ",
	"blocklist-reason": "ꠇꠣꠞꠘ",
	"infiniteblock": "ꠅꠡꠤꠝ",
	"blocklist-editing-page": "ꠚꠣꠔꠣꠁꠘ",
	"blocklist-editing-ns": "ꠘꠣꠝꠞ ꠎꠦꠉꠣ",
	"blocklink": "ꠛꠘ",
	"contribslink": "ꠅꠛꠖꠣꠘ",
	"block-log-flags-nocreate": "ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠘꠤ ꠛꠘꠇꠞꠣ",
	"newtitle": "ꠘꠄꠀ ꠘꠣꠝꠦ:",
	"movereason": "ꠈꠣꠞꠘ:",
	"export": "ꠙꠦꠁꠎ ꠛꠣꠞꠦ ꠛꠣꠞꠈꠞꠁꠘ",
	"allmessages-filter-all": "ꠢꠈꠟ",
	"allmessages-language": "ꠝꠣꠔ:",
	"thumbnail-more": "ꠛꠠ ꠈꠞ",
	"tooltip-pt-login": "ꠀꠙꠘꠣꠞꠦ ꠟꠉꠤꠘ ꠇꠞꠣꠞ ꠟꠣꠉꠤ ꠃꠔꠡꠣꠢ ꠖꠦꠅꠀ ꠅꠞ; ꠎꠥꠖꠤꠅ ꠄꠇꠐꠣ ꠛꠣꠖ꠆ꠗꠔꠣꠝꠥꠟꠇ ꠘꠣꠄ",
	"tooltip-pt-logout": "ꠛꠣꠞꠂꠁꠘ",
	"tooltip-pt-createaccount": "ꠀꠙꠘꠣꠞꠦ ꠄꠇꠣꠃꠘ꠆ꠐ ꠈꠥꠟꠣꠞ ꠟꠣꠉꠤ ꠀꠞ ꠟꠉꠤꠘ ꠇꠞꠣꠞ ꠟꠣꠉꠤ ꠃꠔꠡꠣꠢ ꠖꠦꠅꠀ ꠅꠞ; ꠎꠥꠖꠤꠅ ꠄꠇꠐꠣ ꠛꠣꠖ꠆ꠗꠔꠣꠝꠥꠟꠇ ꠘꠣꠄ",
	"tooltip-ca-talk": "ꠛꠤꠡꠄꠛꠍ꠆ꠔꠥ ꠙꠣꠔꠣ ꠟꠁꠀ ꠝꠣꠔ",
	"tooltip-ca-edit": "ꠙꠣꠔꠣꠐꠣ ꠟꠦꠈ",
	"tooltip-ca-history": "ꠁ ꠚꠣꠔꠣꠞ ꠀꠉꠞ ꠞꠥꠚ",
	"tooltip-ca-watch": "ꠀꠚꠘꠣꠞ ꠖꠦꠈꠣ ꠐꠥꠇꠣꠔ ꠅꠃ ꠚꠣꠔꠣ ꠟꠣꠉꠣꠅ",
	"tooltip-search": "{{SITENAME}} ꠔꠥꠇꠣꠃ",
	"tooltip-search-go": "ꠁ ꠘꠣꠝꠦ ꠇꠧꠘ ꠙꠣꠔꠣ ꠕꠣꠇꠟꠦ ꠅ ꠙꠣꠔꠣꠔ ꠎꠣꠃ",
	"tooltip-search-fulltext": "ꠅ ꠟꠦꠈꠣꠞ ꠟꠣꠉꠤ ꠙꠣꠔꠣ ꠔꠥꠇꠣꠃ",
	"tooltip-p-logo": "ꠡꠞꠣꠡꠞꠤ ꠎꠣꠃ:",
	"tooltip-n-mainpage": "ꠝꠥꠟ ꠚꠣꠔꠣ ꠖꠦꠈ",
	"tooltip-n-mainpage-description": "ꠝꠥꠟ ꠙꠣꠔꠣ ꠖꠦꠈ",
	"tooltip-n-portal": "ꠙ꠆ꠞꠇꠟ꠆ꠙꠞ ꠛ꠆ꠞꠤꠔ꠆ꠔꠣꠘ꠆ꠔ, ꠀꠙꠘꠣꠞ ꠎꠣ ꠇꠞꠣꠞ, ꠇꠂ ꠙꠣꠁꠛꠣ",
	"tooltip-n-currentevents": "ꠅꠈꠘꠇꠥꠞ ꠊꠐꠘꠣꠁꠘ꠆ꠔꠞ ꠈꠞꠞ ꠔꠁꠔ꠆ꠔ",
	"tooltip-n-recentchanges": "ꠃꠁꠇꠤꠔ ꠡꠣꠝ꠆ꠙ꠆ꠞꠔꠤꠇ ꠙꠞꠤꠛꠞ꠆ꠔꠘ ꠅꠞ ꠟꠤꠍ꠆ꠐ",
	"tooltip-n-randompage": "ꠅꠎꠣꠘꠣ ꠎꠦꠍꠣ ꠙꠣꠔꠣ ꠟꠧꠒ ꠇꠞꠂꠘ",
	"tooltip-n-help": "ꠡꠣꠁꠎ꠆ꠎ ꠙꠣꠃꠇꠣ",
	"tooltip-t-whatlinkshere": "ꠎꠦ ꠃꠁꠇꠤ ꠙꠣꠔꠣ ꠅꠈꠟ ꠕꠣꠇꠤ ꠡꠋꠎꠥꠉ ꠀꠍꠦ",
	"tooltip-t-recentchangeslinked": "ꠁ ꠙꠣꠔꠣ ꠔꠘꠦ ꠡꠋꠎꠥꠉ ꠀꠍꠦ, ꠅꠟꠣꠘ ꠙꠣꠔꠣꠞ ꠁꠖꠣꠘꠤꠋꠇꠥꠞ ꠙꠞꠤꠛꠞ꠆ꠔꠘ",
	"tooltip-t-upload": "ꠚꠣꠁꠟꠣꠣꠣꠁꠘ ꠀꠙꠟꠧꠒ ꠇꠞꠇꠣ",
	"tooltip-t-specialpages": "ꠢꠈꠟ ꠛꠤꠡꠦꠡ ꠙꠣꠔꠣꠞ ꠄꠇꠐꠣ ꠟꠤꠡ꠆ꠐ",
	"tooltip-t-print": "ꠁ ꠙꠣꠔꠣ ꠍꠣꠙꠣꠘꠧꠞ ꠎꠥꠉ꠆ꠉ ꠡꠋꠍ꠆ꠇꠞꠘ",
	"tooltip-t-permalink": "ꠙꠣꠔꠣꠐꠣꠞ ꠅꠃ ꠡꠋꠍ꠆ꠇꠞꠘꠞ ꠍ꠆ꠕꠣꠁ ꠡꠋꠎꠥꠉ",
	"tooltip-ca-nstab-main": "ꠛꠤꠡꠄꠛꠡ꠆ꠔꠥ ꠙꠣꠔꠣ ꠖꠦꠈꠇꠣ",
	"tooltip-ca-nstab-special": "ꠁꠉꠥ ꠛꠤꠡꠦꠡ ꠚꠣꠔꠣ, ꠄꠞꠖꠣꠄ ꠟꠦꠈꠣ ꠎꠣꠁꠔ ꠘꠣꠄ",
	"tooltip-ca-nstab-image": "ꠚꠣꠁꠟ ꠚꠣꠔꠣ ꠖꠦꠈ",
	"pageinfo-hidden-categories": "ꠟꠥꠇꠣꠁꠟ {{PLURAL:$1|ꠙꠖꠅꠞ|ꠙꠖꠣꠁꠘ꠆ꠔꠞ}} ($1)",
	"pageinfo-toolboxlink": "ꠚꠣꠔꠣꠞ ꠔꠁꠔ꠆ꠔ",
	"pageinfo-contentpage-yes": "ꠅꠄ",
	"pageinfo-protect-cascading-yes": "ꠅꠄ",
	"patrol-log-page": "ꠊꠥꠞꠣꠘ꠆ꠐꠤꠞ ꠌꠤꠘꠞꠣꠈꠣ",
	"confirm-markpatrolled-button": "ꠀꠁꠌ꠆ꠌꠣ",
	"previousdiff": "← ꠀꠉꠞ ꠟꠦꠈꠣ",
	"nextdiff": "ꠘꠄꠀ ꠟꠦꠈꠣ →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|ꠙꠣꠔꠣ|ꠙꠣꠔꠣꠁꠘ}}",
	"file-nohires": "ꠄꠞꠌꠦ ꠜꠣꠟꠣ ꠘꠣꠁ",
	"show-big-image": "ꠀꠡꠟ ꠚꠣꠁꠟ",
	"show-big-image-preview": "ꠅꠃ ꠀꠉꠥꠀꠘ ꠖꠦꠈꠣꠞ ꠀꠇꠣꠞ: $1",
	"show-big-image-other": "ꠛꠣꠇꠤ {{PLURAL:$2|ꠊꠘꠔ꠆ꠔ|ꠊꠘꠔ꠆ꠔꠣꠁꠘ}}: $1.",
	"show-big-image-size": "$1 × $2 ꠙꠤꠇꠍꠦꠟ",
	"yesterday-at": "ꠉꠦꠍꠦꠈꠣꠁꠟ $1-ꠐꠣꠔ",
	"metadata": "ꠝꠦꠐꠣꠒꠦꠁꠐꠣ",
	"metadata-help": "ꠁ ꠚꠣꠁꠟꠧ ꠖꠦꠞꠤ ꠔꠂꠔ꠆ꠔ ꠀꠍꠦ ꠨ ꠢꠄꠔꠧ ꠁꠔꠣ ꠔꠣꠁꠀꠞꠤ ꠛꠣ ꠒꠤꠎꠤꠐꠣꠁꠎꠧ ꠛꠦꠛꠀꠞ ꠈꠞꠣ ꠒꠤꠎꠤꠐꠣꠟ ꠇꠦꠝꠦꠞꠣ ꠛꠣ ꠁꠍꠇꠦꠘꠣꠞ ꠔꠘꠦ ꠎꠥꠉ ꠈꠞꠣ ꠅꠁꠍꠦ ⁕\nꠎꠥꠖꠤꠘ ꠚꠣꠁꠟꠉꠥ ꠁꠇꠐꠣꠞ ꠀꠡꠟ ꠅꠛꠍꠔꠣ ꠕꠘꠦ ꠛꠖꠟꠤꠀ ꠔꠣꠇꠦ ꠨ ꠔꠦ ꠇꠤꠍꠥ ꠛꠤꠛꠞꠘ ꠛꠖꠟꠣ ꠚꠣꠁꠟꠉꠥꠞꠦ ꠙꠥꠞꠣ ꠛꠥꠏꠣ ꠎꠣꠁꠔ ꠘꠣ ꠅ ꠙꠣꠞꠦ ⁕",
	"metadata-fields": "Image metadata fields listed in this message will be included on image page display when the metadata table is collapsed.\nOthers will be hidden by default.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "ꠢꠈꠟ",
	"monthsall": "ꠢꠇ꠆ꠇꠟ",
	"confirm_purge_button": "ꠀꠁꠌ꠆ꠌꠣ",
	"confirm-watch-button": "ꠀꠁꠌ꠆ꠌꠣ",
	"confirm-unwatch-button": "ꠀꠁꠌ꠆ꠌꠣ",
	"confirm-rollback-button": "ꠀꠁꠌ꠆ꠌꠣ",
	"comma-separator": "&nbsp;꠨&#32;",
	"colon-separator": "&nbsp;꠪&#32;",
	"imgmultipageprev": "← ꠀꠉꠧꠞ ꠙꠣꠔꠣ",
	"imgmultipagenext": "ꠛꠣꠖꠞ ꠙꠣꠔꠣ →",
	"imgmultigo": "ꠎꠣꠅ!",
	"imgmultigoto": "ꠚꠣꠔꠣ $1 ꠅꠞ ꠝꠣꠏꠦ ꠎꠣꠅ",
	"img-lang-go": "ꠎꠣꠅ",
	"table_pager_next": "ꠛꠣꠖꠞ ꠙꠣꠔꠣ",
	"table_pager_prev": "ꠀꠉꠧꠞ ꠙꠣꠔꠣ",
	"table_pager_limit_submit": "ꠎꠣꠅ",
	"watchlisttools-clear": "ꠇꠤꠀꠟꠞꠣꠈꠣꠞ ꠔꠣꠟꠤꠇꠣ ꠈꠣꠟꠤ ꠇꠞꠂꠇ꠆ꠇꠣ",
	"watchlisttools-view": "ꠙ꠆ꠞꠣꠡꠋꠉꠤꠇ ꠚꠞꠤꠛꠞ꠆ꠔꠘ ꠖꠦꠈꠇꠣ",
	"watchlisttools-edit": "ꠇꠤꠀꠟꠞꠟꠤꠡ꠆ꠐ ꠖꠦꠈ ꠀꠞ ꠟꠦꠈ",
	"watchlisttools-raw": "ꠇꠣꠌꠣ ꠇꠤꠀꠟꠞꠟꠤꠡ꠆ꠐ ꠐꠤꠇ ꠇꠞꠂꠁꠘ",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|ꠝꠣꠔꠧ]])",
	"signature-temp": "[[{{#special:Contributions}}/$1|$2]] ([[{{ns:user_talk}}:$1|ꠝꠣꠔꠧ]])",
	"version-ext-colheader-description": "ꠘꠣꠝꠣ",
	"version-libraries-description": "ꠘꠣꠝꠣ",
	"redirect": "file, user, page, revision, or log ID ꠖꠦꠇꠤꠀ ꠙꠤꠞꠔꠤ ꠙꠣꠐꠣꠁꠘ",
	"redirect-summary": "ꠅꠃ special page redirects to a file (given the filename), a page (given a revision ID or page ID), a user page (given a numeric user ID), or a log entry (given the log ID). Usage: [[{{#Special:Redirect}}/file/Example.jpg]], [[{{#Special:Redirect}}/page/64308]], [[{{#Special:Redirect}}/revision/328429]], [[{{#Special:Redirect}}/user/101]], or [[{{#Special:Redirect}}/logid/186]].",
	"redirect-submit": "ꠎꠣꠅ",
	"redirect-lookup": "ꠕꠥꠇꠣꠃꠇ꠆ꠇꠣ",
	"redirect-value": "ꠖꠞ:",
	"redirect-user": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣꠞ ꠀꠁ-ꠒꠤ",
	"redirect-page": "ꠙꠣꠔꠣꠞ ꠀꠁ-ꠒꠤ",
	"redirect-revision": "ꠙꠣꠔꠣ ꠢꠤꠞꠛꠣꠞ ꠙꠠꠣ",
	"redirect-file": "ꠚꠣꠁꠟꠞ ꠘꠣꠝ",
	"fileduplicatesearch-filename": "ꠚꠣꠁꠟꠞ ꠘꠣꠝ:",
	"specialpages": "ꠛꠤꠡꠦꠡ ꠚꠣꠔꠣ",
	"specialpages-group-login": "ꠢꠣꠝꠣꠃꠇ꠆ꠇꠣ / ꠄꠇꠣꠃꠘ꠆ꠐ ꠛꠣꠘꠣꠃꠇ꠆ꠇꠣ",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|ꠖꠣꠉ|ꠖꠣꠉꠣꠁꠘ}}]]: $2",
	"tags-active-yes": "ꠅꠄ",
	"tags-active-no": "ꠘꠣ",
	"tags-delete": "ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ",
	"tags-hitcount": "$1 {{PLURAL:$1|ꠛꠖꠟꠤ|ꠛꠖꠟꠣꠁꠟ}}",
	"tags-create-reason": "ꠇꠣꠞꠘ:",
	"tags-create-submit": "ꠔꠂꠀꠞ",
	"tags-delete-reason": "ꠇꠣꠞꠘ:",
	"tags-activate-reason": "ꠇꠣꠞꠘ:",
	"tags-deactivate-reason": "ꠇꠣꠞꠘ:",
	"tags-edit-reason": "ꠇꠣꠞꠘ:",
	"pagehistory": "ꠚꠣꠔꠣꠞ ꠁꠔꠤꠀꠡ",
	"htmlform-submit": "ꠎꠝꠣ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"htmlform-no": "ꠘꠣ",
	"htmlform-yes": "ꠅꠄ",
	"revdelete-content-hid": "ꠟꠥꠇꠣꠁꠟ ꠇꠘ꠆ꠐꠦꠘ꠆ꠐ",
	"logentry-newusers-create": "$1 ꠛꠦꠛꠣꠞꠈꠣꠞꠤ ꠚꠣꠔꠣ {{GENDER:$2|ꠛꠘꠤꠉꠦꠍ}}",
	"feedback-submit": "ꠎꠝꠣ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"searchsuggest-search": "{{SITENAME}} ꠔꠥꠇꠣꠃ",
	"searchsuggest-containing": "ꠙꠣꠔꠣ ꠕꠥꠇꠣꠃꠇ꠆ꠇꠣ ꠎꠦꠘꠅ",
	"duration-days": "$1{{PLURAL:$1|ꠖꠤꠘ|ꠖꠤꠘꠣꠁꠘ}}",
	"expand_templates_ok": "ꠀꠁꠌ꠆ꠌꠣ",
	"expand_templates_preview": "ꠀꠉꠥꠀꠘꠖꠦꠈꠣ",
	"pagelang-language": "ꠝꠣꠔ",
	"pagelang-reason": "ꠇꠣꠞꠘ:",
	"pagelang-submit": "ꠎꠝꠣ ꠖꠦꠃꠇ꠆ꠇꠣ",
	"log-action-filter-all": "ꠢꠈꠟ",
	"log-action-filter-block-block": "ꠛꠘ",
	"paramvalidator-help-type-user-subtype-name": "ꠛꠦꠛꠀꠞꠇꠞ꠆ꠞꠣ ꠘꠣꠝ",
	"nstab-mainpage": "ꠝꠥꠟ ꠚꠣꠔꠣ",
	"skin-action-delete": "ꠙꠣꠟꠣꠃꠇ꠆ꠇꠣ"
}
